<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'gu', version '3.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ઇન્સ્ટોલ થઇ રહ્યું છે.';
$string['action'] = 'કાર્ય / ક્રિયા';
$string['actionchoice'] = 'તમે \'{$a}\' ફાઈલ સાથે શું કરવા ઈચ્છો છો?';
$string['actions'] = 'કાર્યો';
$string['active'] = 'સક્રિય';
$string['activeusers'] = 'સક્રિય યુઝર્સ';
$string['activities'] = 'પ્રવૃત્તિઓ';
$string['activities_help'] = 'ફોરમ, ક્વીઝ, અને વિકિ જેવી પ્રવૃત્તિઓ દ્વારા આ કોર્સમાં ઇન્ટરએક્ટીવ કન્ટેન્ટ ઉમેરી શકાય છે.';
$string['activity'] = 'પ્રવૃત્તિ';
$string['activityclipboard'] = 'આ પ્રવૃત્તિઓને મુવ કરવામાં આવી છેઃ {$a}';
$string['activityiscurrentlyhidden'] = 'ક્ષમા કરશો આ પ્રવૃત્તિ સંતાડવામાં આવી છે';
$string['activitymodule'] = 'પ્રવૃત્તિ મોડ્યુલ';
$string['activitymodules'] = 'પ્રવૃત્તિ મોડ્યુલ્સ';
$string['activityreport'] = 'પ્રવૃત્તિ રિપોર્ટ';
$string['activityreports'] = 'પ્રવૃત્તિ રિપોર્ટસ';
$string['activityselect'] = 'આ પ્રવૃત્તિને અન્ય જગ્યાએ ખસેડવા માટે પસંદ કરો';
$string['activitysince'] = '{$a} પછી થયેલ પ્રવૃત્તિ';
$string['activitytypetitle'] = '{$a->પ્રવૃત્તિ} - {$a->પ્રકાર}';
$string['activityweighted'] = 'પ્રત્યેક યુઝર દીઠ પ્રવૃત્તિ';
$string['add'] = 'ઉમેરો';
$string['addactivity'] = 'એક પ્રવ્રુત્તિ ઉમેરો...';
$string['addactivitytosection'] = '\'{$a}\' સેક્શનમાં એક પ્રવૃત્તિ ઉમેરો';
$string['addadmin'] = 'એડમીન ઉમેરો';
$string['addblock'] = 'એક બ્લોક ઉમેરો';
$string['addcomment'] = 'એક કોમેન્ટ ઉમેરો...';
$string['addcountertousername'] = 'યુઝરનેમ આગળ એક નંબર ઉમેરી નવો યુઝર બનાવો';
$string['addcreator'] = 'કોર્સ રચયિતા (કોર્સ ક્રિએટર) ઉમેરો';
$string['adddots'] = 'ઉમેરો...';
$string['added'] = '{$a} ઉમેરાઈ ગયું';
$string['addedrecip'] = 'નવો મેળવનાર (રેસીપીઅન્ટ) {$a} ઉમેર્યો';
$string['addedrecips'] = 'નવા મેળવનારાઓ (રેસીપીઅન્ટસ) {$a} ઉમેર્યા';
$string['addedtogroup'] = 'ગ્રુપ {$a} માં ઉમેરો કર્યો';
$string['addedtogroupnot'] = 'ગ્રુપ {$a} માં ઉમેર્યુ નથી';
$string['addedtogroupnotenrolled'] = 'કોર્સમાં એનરોલ (દાખલ) ન થવાના કારણે ગ્રુપ {$a} માં ઉમેર્યુ નથી';
$string['addfilehere'] = 'ફાઈલ (ફાઈલો) અહિ ઉમેરો';
$string['addinganew'] = 'એક નવું {$a} ઉમેરાઇ રહ્યું છે';
$string['addinganewto'] = '{$a->to} માં એક નવું {$a->what} ઉમેરાઇ રહ્યું છે';
$string['addingdatatoexisting'] = 'આ માં ડેટા ઉમેરાઇ રહ્યો છે';
$string['additionalnames'] = 'વધારાનાં નામો';
$string['addlinkhere'] = 'અહિ લિંક ઉમેરો';
$string['addnewcategory'] = 'નવો વર્ગ જોડો';
$string['addnewcourse'] = 'નવો કોર્સ જોડો';
$string['addnewuser'] = 'નવો યુઝર ઉમેરો';
$string['addnousersrecip'] = 'જેણે {$a}નો ઉપયોગ નથી કર્યો તેવા યુઝરને રેસીપીયન્ટ લીસ્ટ્માં જોડો';
$string['addpagehere'] = 'અહિ લખાણ દાખલ કરો';
$string['addresource'] = 'એક રિસોર્સ ઉમેરો .....';
$string['addresourceoractivity'] = 'એક પ્રવૃત્તિ અથવા રિસોર્સ ઉમેરો';
$string['addresourcetosection'] = 'વિભાગ \'{$a}\' માં સંસાધન ઉમેરો';
$string['address'] = 'સરનામું';
$string['addstudent'] = 'વિદ્યર્થી જોડો';
$string['addsubcategory'] = 'સબકૅટેગરી ઉમેરો';
$string['addteacher'] = 'શિક્ષક જોડો';
$string['admin'] = 'એડમિન';
$string['adminhelpaddnewuser'] = 'મેન્યુલી યુઝર એકાઉન્ટ બનાવવા માટે';
$string['adminhelpassignadmins'] = 'એડમિન સાઇટ પર કોઇપણ સ્થળે જઇ કંઇ પણ કરી શકે છે';
$string['adminhelpassigncreators'] = 'નિર્માતા નવો કોર્સ બનાવી શકે છે અને તેમાં ભણાવી પણ શકે છે';
$string['adminhelpassignsiteroles'] = 'ચોક્કસ યુઝર્સ માટે નિર્ધારિત સાઇટ ભૂમિકાઓ લાગુ કરો';
$string['adminhelpassignstudents'] = 'કોર્સમાં જઈને એડમિન મેનુ દ્વારા વિદ્યાર્થી ઉમેરો';
$string['adminhelpauthentication'] = 'તમે ઇન્ટર્નલ યુઝર એકાઉન્ટ અથવા બાહ્ય ડેટાબેઇઝનો ઉપયોગ કરી શકો છો';
$string['adminhelpbackup'] = 'ઓટોમેટિક બેકઅપ અને તેનું શેડ્યુલ ક્ન્ફીગ્યુર કરો';
$string['adminhelpconfiguration'] = 'સાઇટનો દેખાવ અને કાર્યપ્રણાલીને ક્ન્ફીગ્યુર કરો';
$string['adminhelpconfigvariables'] = 'સાઇટની સામાન્ય કાર્યપ્રણાલીને અસરકર્તા વેરીએબલને ક્ન્ફીગ્યુર કરો';
$string['adminhelpcourses'] = 'કોર્સીસ અને કેટેગરીઓને ડિઝાઇન કરો અને તેના માટે વ્યક્તિઓ નિશ્ચિત કરો';
$string['adminhelpeditorsettings'] = 'HTML editor ના બેઝિક સેટિંગ નક્કી કરો';
$string['adminhelpedituser'] = 'યુઝર એકાઉન્ટની યાદી જૂઓ અને તે પૈકીના કોઇપણને એડિટ કરો';
$string['adminhelpenvironment'] = 'તમારું સર્વર વર્તમાન અને ભાવિ ઇન્સ્ટોલેશન આવશ્યકતાઓને કેવી રીતે અનુકૂળ કરે છે તે તપાસો';
$string['adminhelpfailurelogs'] = 'અસફળ લોગઇનના લોગ જુઓ';
$string['adminhelplanguage'] = 'વર્તમાન ભાષા પેકનું નિરિક્ષણ અને સંપાદન કરો';
$string['adminhelplogs'] = 'આ સાઇટ પર થયેલ તમામ પ્રવ્રુત્તિનો લોગ જુઓ';
$string['adminhelpmanageblocks'] = 'ઇન્સ્ટોલ કરેલા બ્લોક અને તેના સેટિંગનું સંચાલન કરો';
$string['adminhelpmanagedatabase'] = 'ડેટાબેઇઝને સીધો એક્સેસ કરો ( સાવધાન રહો )';
$string['adminhelpmanagefilters'] = 'ટેક્સ્ટ ફીલ્ટર અને સંબધિત સેટીંગ્સ પસંદ કરો';
$string['adminhelpmanagemodules'] = 'ઇન્સ્ટોલ કરેલા મોડ્યુલ અને તેના સેટિંગ્સનું સંચાલન કરો';
$string['adminhelpmanageroles'] = 'એવી ભૂમિકાઓ બનાવો અને વ્યાખ્યાયિત કરો જે યુઝર્સ પર લાગુ થઈ શકે';
$string['adminhelpmymoodle'] = 'યુઝર્સ માટે માય મૂડલ બ્લોક્સને ગોઠવો';
$string['adminhelpreports'] = 'સાઇટ લેવલ સેટિંગ';
$string['adminhelpsitefiles'] = 'જનરલ ફાઇલ પબ્લીશ કરવા અથવા એક્સટર્નલ બેકઅપ અપલોડ કરવા માટે';
$string['adminhelpsitesettings'] = 'સાઇટના ફ્રન્ટ પેજનો દેખાવ નક્કી કરો.';
$string['adminhelpstickyblocks'] = 'મૂડલ-વાઇડ સ્ટીકી બ્લોક્સને ગોઠવો';
$string['adminhelpthemes'] = 'સાઇટનો દેખાવ નક્કી કરો ( રંગ, ફોન્ટ વગેરે )';
$string['adminhelpuploadusers'] = 'ટેક્સ્ટ ફાઇલ દ્વારા નવો યુઝર ઇમ્પોર્ટ કરો';
$string['adminhelpusers'] = 'તમારા યુઝરને ડિફાઇન કરો અને ઓથેન્ટિકેશન સેટ અપ કરો';
$string['adminhelpxmldbeditor'] = 'XMLDB ફાઇલોને એડિટ કરવા માટેનું ઇન્ટરફેસ. માત્ર ડેવલપર્સ માટે';
$string['administration'] = 'સંચાલન (એડમિનીસ્ટ્રેશન)';
$string['administrationsite'] = 'સાઈટ એડમિનીસ્ટ્રેશન';
$string['administrator'] = 'સંચાલક (એડમિનીસ્ટ્રેટર)';
$string['administratordescription'] = 'એડમિનિસ્ટ્રેટર્સ સામાન્ય રીતે તમામ અભ્યાસક્રમોમાં, સાઇટ પર કંઈ પણ કરી શકે છે.';
$string['administrators'] = 'સંચાલકો (એડમિનીસ્ટ્રેટર્સ)';
$string['administratorsall'] = 'તમામ સંચાલકો (એડમિનીસ્ટ્રેટર્સ)';
$string['administratorsandteachers'] = 'સંચાલકો અને શિક્ષકો';
$string['advanced'] = 'એડવાન્સ્ડ';
$string['advancedfilter'] = 'એડવાન્સ્ડ સર્ચ';
$string['advancedsettings'] = 'એડવાન્સ્ડ સેટિંગ';
$string['again'] = 'પુન:';
$string['all'] = 'પ્રત્યેક';
$string['allactions'] = 'પ્રત્યેક કાર્યો';
$string['allactivities'] = 'પ્રત્યેક પ્રવ્રુત્તિઓ';
$string['allchanges'] = 'પ્રત્યેક ફેરફારો';
$string['alldays'] = 'પ્રત્યેક દિવસો';
$string['allfieldsrequired'] = 'પ્રત્યેક ફિલ્ડ જરુરી છે';
$string['allfiles'] = 'પ્રત્યેક ફિલ્ડ';
$string['allgroups'] = 'પ્રત્યેક ગ્રુપ';
$string['alllogs'] = 'પ્રત્યેક લોગ્સ';
$string['allow'] = 'પરવાનગી(Allow)';
$string['allownone'] = 'કોઇપણને પરવાનગી નથી';
$string['allownot'] = 'પરવાનગી ન આપો';
$string['allparticipants'] = 'તમામ ભાગ લેનાર';
$string['allteachers'] = 'તમામ શિક્ષકો';
$string['alphanumerical'] = 'ફક્ત અક્ષર અથવા અંકનોજ ઉપયોગ થઈ શકે છે';
$string['alreadyconfirmed'] = 'રજીસ્ટ્રેશનની પહેલાજ પુષ્ટિ થઈ ચૂકી છે';
$string['always'] = 'હંમેશા';
$string['answer'] = 'જવાબ';
$string['approve'] = 'માન્ય';
$string['areyousuretorestorethis'] = 'શું આપ શરુ રાખવા માંગો છો ?';
$string['areyousuretorestorethisinfo'] = 'પછીથી આપની પાસે આ બેકઅપને કોઈપણ કોર્સમાં જોડવાનો અથવા ફરીથી નવો કોર્સ બનાવવાનો વિકલ્પ હશે';
$string['assessment'] = 'મૂલ્યાંકન';
$string['assignadmins'] = 'એડમિન નિર્ધારિત કરો';
$string['assigncreators'] = 'બનાવનારને નિર્ધારિત કરો';
$string['autosubscribe'] = 'ફોરમની સ્વયંભૂ સદસ્યતા';
$string['autosubscribeno'] = 'નાઃમને ફોરમની સદસ્યતા ઓટોમેટીકલી ન આપો';
$string['autosubscribeyes'] = 'હાઃ જ્યારે હું પોસ્ટ કરું, ત્યારે મને ફોરમની સદસ્યતા આપો';
$string['availability'] = 'ઉપલબ્ધતા';
$string['availablecourses'] = 'ઉપલબ્ધ કોર્સ';
$string['backtoparticipants'] = 'પુનઃ પાર્ટીસીપન્ટ્સના લીસ્ટ તરફ';
$string['backup'] = 'બેકઅપ';
$string['backupcancelled'] = 'બેકઅપ કેન્સલ';
$string['backupcoursefileshelp'] = 'જો પસંદ કરશો તો, કોર્સ ફાઈલને ઓટોમેટિક બેકઅપમાં સામેલ કરાશે';
$string['backupdate'] = 'બેકઅપ તારીખ';
$string['backupdetails'] = 'બેકઅપ ડિટેઈલ';
$string['backupfailed'] = 'તમારા કેટલાક કોર્સ સેવ નથી થયા!!';
$string['backupfilename'] = 'બેકઅપ';
$string['backupfinished'] = 'બેકઅપ સફળતા પૂર્વક પૂર્ણ થયું';
$string['backupincludemoduleshelp'] = 'ઓટોમેટીક બેકઅપમાં આપ કોર્સ મોડ્યુલને યુઝર ડેટા સાથે કે તેના વિના સામેલ કરવા ઈચ્છો છો કે નહી તે પસંદ કરો';
$string['backuporiginalname'] = 'બેકઅપ નામ';
$string['backuptakealook'] = 'આપના  લોગ્સ પર નઝર નાખોઃ {$a}';
$string['backupuserfileshelp'] = 'શું યુઝરની ફાઈલોં (જેવી કે પ્રોફાઈલ ફોટો )ને સ્વયંસંચાલીત બેકઅપમાં શામેલ કરવામાં આવે?';
$string['backupversion'] = 'બેકઅપ વર્ઝન';
$string['badges'] = 'બેજ';
$string['block'] = 'બ્લોક';
$string['blockconfiga'] = '{$a} બ્લોકને કન્ફીગર કરો';
$string['blockconfigbad'] = 'યોગ્ય રીતે તૈયાર ન કરવાના કારણે આ બ્લોકનું કન્ફીગર ઈન્ટર્ફે઼સ ઉપલબ્ધ નથી.';
$string['blocks'] = 'બ્લોક';
$string['blocksaddedit'] = 'બ્લોક જોડો / એડિટ કરો';
$string['blockseditoff'] = 'બ્લોક એડિટીંગ ઓફ';
$string['blocksediton'] = 'બ્લોક એડિટીંગ ઓન';
$string['blocksetup'] = 'બ્લોક ટેબલ સેટ કરઈ રહ્યું છે';
$string['blocksuccess'] = '{$a} ટેબલ યોગ્ય રીતે સેટ કરી દેવાયું છે';
$string['brief'] = 'સંક્ષિપ્ત';
$string['bycourseorder'] = 'કોર્સ ક્રમ અનુસાર';
$string['byname'] = '{$a}ના મુજબ';
$string['cancel'] = 'કેન્સલ';
$string['categories'] = 'કોર્સ વર્ગ';
$string['category'] = 'વર્ગ';
$string['categoryadded'] = 'વર્ગ \'{$a}\' જોડાઈ ગયો';
$string['categorydeleted'] = '\'{$a}\'  વર્ગ ડિલિટ થઈ ગયો';
$string['categoryduplicate'] = '\'{$a}\' નામનો વર્ગ પહેલેથીજ છે.';
$string['changedpassword'] = 'બદલાયેલ પાસવર્ડ';
$string['changepassword'] = 'પાસવર્ડ બદલો';
$string['changessaved'] = 'બદલાવ સેવ કરી દેવાયો છે';
$string['check'] = 'તપાસ';
$string['checkingbackup'] = 'બેકઅપની તપાસ થઈ રહી છે';
$string['checkingcourse'] = 'કોર્સની તપાસ થઈ રહી છે';
$string['checkingforbbexport'] = 'BlackBoard exportની તપાસ થઈ રહી છે';
$string['checkinginstances'] = 'instancesની તપાસ થઈ રહી છે';
$string['checkingsections'] = 'સેક્શનની તપાસ થઈ રહી છે';
$string['checklanguage'] = 'ભાષાની તપાસ થઈ રહી છે';
$string['choose'] = 'પસંદ કરો';
$string['choosecourse'] = 'કોર્સ પસંદ કરો';
$string['chooselivelogs'] = 'અથવા વર્તમાન પ્રવ્રુત્તિ જુઓ';
$string['chooselogs'] = 'આપ ક્યો લોગ જોવા ઈચ્છો છો તે પસંદ કરો';
$string['choosereportfilter'] = 'રિપોર્ટ માટે એક ફીલ્ટરની પસંદગી કરો';
$string['choosetheme'] = 'થીમ પસંદ કરો';
$string['chooseuser'] = 'યુઝર પસંદ કરો';
$string['city'] = 'શહેર / ગામ';
$string['cleaningtempdata'] = 'અસ્થાઈ ડેટા સાફ કરાઈ રહ્યો છે';
$string['closewindow'] = 'આ વિન્ડોને બંધ કરો.';
$string['comparelanguage'] = 'વર્તમાન ભાષાની તુલના અને સંપાદન (એડિટ) કરો';
$string['complete'] = 'સંપૂર્ણ';
$string['completereport'] = 'સંપૂર્ણ રિપોર્ટ';
$string['configuration'] = 'કન્ફિગ્યુરેશન';
$string['confirm'] = 'મંજૂરી આપવી';
$string['confirmed'] = 'આપના રજીસ્ટ્રેશનને મંજૂરી મળી ચૂકી છે';
$string['confirmednot'] = 'આપના રજીસ્ટ્રેશનને હજૂ સૂધી મંજૂરી મળી નથી !';
$string['continue'] = 'શરુ રાખો';
$string['continuetocourse'] = 'આપના કોર્સમાં પ્રવેશ કરવા માટે અહિ ક્લિક કરો';
$string['convertingwikitomarkdown'] = 'વિકિ ને માર્કડાઉનમાં બદલવામાં આવી રહ્યું છે.';
$string['cookiesenabled'] = 'આપના બ્રાઉઝરમાં કુકીઝ અનેબલ્ડ હોવી જોઈએ';
$string['cookiesnotenabled'] = 'આપના બ્રાઉઝરમાં કુકીઝ અનેબલ્ડ નથી';
$string['copy'] = 'કોપી';
$string['copyasnoun'] = 'કોપી';
$string['copyingcoursefiles'] = 'કોર્સ ફાઈલો કોપી થઈ રહી છે';
$string['copyinguserfiles'] = 'યુઝર ફાઈલો કોપી થઈ રહી છે';
$string['copyingzipfile'] = 'ઝીપ ફાઈલો કોપી થઈ રહી છે';
$string['copyrightnotice'] = 'કોપીરાઈટ નોટીસ';
$string['cost'] = 'ખર્ચ';
$string['costdefault'] = 'ડિફોલ્ટ ખર્ચ';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'દેશ';
$string['course'] = 'કોર્સ';
$string['courseapprovedemail'] = 'તમારો માંગેલો કોર્સ, {$a->name}, મંજૂર કરવામાં આવ્યો છે અને આપને {$a->teacher} બનાવવામાં આવ્યા છે. આપના નવા કોર્સને એક્સેસ કરવા {$a->url} પર જાઓ';
$string['courseapprovedsubject'] = 'આપનો કોર્સ મંજૂર કરવામાં આવ્યો છે';
$string['courseavailable'] = 'આ કોર્સ વિદ્યર્થીઓ માટે ઉપલબ્ધ છે';
$string['courseavailablenot'] = 'આ કોર્સ વિદ્યર્થીઓ માટે ઉપલબ્ધ નથી';
$string['coursebackup'] = 'કોર્સ બેકઅપ';
$string['coursecategories'] = 'કોર્સ કેટેગરીઝ';
$string['coursecategory'] = 'કોર્સ કેટેગરી';
$string['coursecreators'] = 'કોર્સ રચયીતા';
$string['coursefiles'] = 'કોર્સ ફાઈલ્સ';
$string['courseformats'] = 'કોર્સ ફોર્મેટ';
$string['coursegrades'] = 'કોર્સ ગ્રેડ્સ';
$string['coursehidden'] = 'હાલમાં આ કોર્સ વિદ્યર્થીઓ માટે ઉપલબ્ધ નથી';
$string['courseinfo'] = 'કોર્સની વિગતો';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursenotaccessible'] = 'આ કોર્સમાં પબ્લીક એક્સેસની પરવાનગી નથી';
$string['courseoverview'] = 'કોર્સ ઓવરવ્યુ';
$string['coursereject'] = 'કોર્સ રીક્વેસ્ટ્ને નકારો';
$string['courserejected'] = 'કોર્સને નકારવામાં આવ્યો છે અને રીક્વેસ્ટ કરનારને જાણ કરવામાં આવી છે';
$string['courserejectemail'] = 'ક્ષમા કરશો, આપની કોર્સની રીક્વેસ્ટ્ને નકારવામાં આવી છે. તેના માટેનું કારણ આ છેઃ{$a}';
$string['courserejectsubject'] = 'આપનો કોર્સ નકારવામાં આવ્યો છે';
$string['courserequest'] = 'કોર્સની રીક્વેસ્ટ';
$string['courserequestfailed'] = 'કોઈક કારણ સર આપની કોર્સ રીક્વેસ્ટ સેવ કરવામાં આવી નથી';
$string['courserequestintro'] = 'આપના માટે બનાવવામાં આવેલા કોર્સની રીક્વેસ્ટ કરવા માટે આ ફોર્મનોએ ઉપયોગ કરો.<br /> શક્ય તેટલી વધુ માહીતી પૂરી પાડો. <br />જેથી એડમિનીસ્ટર આપની કોર્સની રીક્વેસ્ટનું કારણ જાણી શકે.';
$string['courserequestreason'] = 'કોર્સ માંગવા માટેનું કારણ';
$string['courserestore'] = 'કોર્સ રીસ્ટોર';
$string['courses'] = 'કોર્સીસ';
$string['coursespending'] = 'મંજુરીની પ્રતિક્ષામાં રહેલા કોર્સીસ';
$string['courseupdates'] = 'કોર્સ અપડેઈટ';
$string['create'] = 'બનાવો';
$string['createaccount'] = 'મારુ નવું એકાઉન્ટ બનાવો';
$string['createfolder'] = '{$a} માં એક ફોલ્ડર બનાવો';
$string['createuserandpass'] = 'લોગઇન કરવા માટે નવુ યુઝર નેમ અને પાસવર્ડ બનાવો';
$string['createziparchive'] = 'ઝિપ ફાઈલ બનાવો';
$string['creatingblocks'] = 'બ્લોક્સ બનાવાઈ રહ્યો છે';
$string['creatingcategoriesandquestions'] = 'કેટેગરીઝ અને પ્રશ્નો બનાવાઈ રહ્યા છે';
$string['creatingcoursemodules'] = 'કોર્સ મોડ્યુલ બનાવાઈ રહ્યા છે';
$string['creatingevents'] = 'ઈવેન્ટ્સ બનાવાઈ રહી છે';
$string['creatinggradebook'] = 'ગ્રેડબુક બનાવાઈ રહી છે';
$string['creatinggroups'] = 'સમુહો (ગ્રુપ) બનાવાઈ રહ્યા છે';
$string['creatinglogentries'] = 'લોગ એન્ટ્રીસ બનાવાઈ રહી છે';
$string['creatingmessagesinfo'] = 'સંદેશ (મેસેજ) ઈન્ફો બનાવાઈ રહ્યા છે';
$string['creatingnewcourse'] = 'નવો કોર્સ બનાવાઈ રહ્યો છે';
$string['creatingscales'] = 'સ્કેલ્સ બનાવાઈ રહ્યો છે';
$string['creatingsections'] = 'સેક્શન બનાવાઈ રહ્યા છે';
$string['creatingtemporarystructures'] = 'કામચલાઊ સ્ટ્રક્ચર બનાવાઈ રહ્યા છે';
$string['creatingusers'] = 'યુઝર્સ બનાવાઈ રહ્યા છે';
$string['creatingxmlfile'] = 'XML file બનાવાઈ રહી છે';
$string['currency'] = 'નાણું';
$string['currentcourseadding'] = 'વર્તમાન કોર્સ, તેમાં ડેટા ઉમેરાઈ રહ્યો છે';
$string['currentcoursedeleting'] = 'વર્તમાન કોર્સ, પહેલા તેને ડિલીટ કરો';
$string['currentlanguage'] = 'વર્તમાન ભાષા';
$string['currentlocaltime'] = 'આપનો અત્યારનો પ્રાદેશિક સમય';
$string['currentlyselectedusers'] = 'અત્યારે પસંદ કરેલા યુઝર્સ';
$string['currentpicture'] = 'વર્તમાન ચિત્ર';
$string['currentrelease'] = 'વર્તમાન રીલીઝ માહીતી';
$string['currentversion'] = 'વર્તમાન વર્ઝન';
$string['databasechecking'] = 'વર્તમાન મુડલ ડેટાબેઈઝને version {$a->oldversion} થી {$a->newversion} સુધી અપગ્રેડ કરાઈ રહ્યો છે';
$string['databaseperformance'] = 'ડેટાબેઈઝ પ્રદર્શન';
$string['databasesetup'] = 'ડેટાબેઈઝ સેટ અપ થઈ રહ્યો છે';
$string['databasesuccess'] = 'ડેટાબેઈઝ સફળતાપૂર્વક અપગ્રેડ કરાયો';
$string['databaseupgradebackups'] = 'અત્યારે બેકઅપ version {$a} છે';
$string['databaseupgradeblocks'] = 'અત્યારે બ્લોક્સ વર્ઝન {$a} છે';
$string['databaseupgrades'] = 'ડેટાબેઇઝ અપગ્રેડ કરાઈ રહ્યો છે';
$string['date'] = 'તારીખ';
$string['datechanged'] = 'તારીખ બદલાઈ ગઈ છે';
$string['datemostrecentfirst'] = 'તારીખ - હાલની તારીખ પહેલા';
$string['datemostrecentlast'] = 'તારીખ - હાલની તારીખની અંતમાં';
$string['day'] = 'દિવસ';
$string['days'] = 'દિવસો';
$string['decodinginternallinks'] = 'આંતરિક લિન્કને ડિકોડ કરાઈ રહી છે';
$string['default'] = 'ડિફોલ્ટ';
$string['defaultcoursestudent'] = 'વિદ્યાર્થી';
$string['defaultcoursestudents'] = 'વિદ્યાર્થીઓ';
$string['defaultcoursesummary'] = 'કેટલાક ટૂંકા અને રસસ્પદ વાક્યોમાં આ કોર્સનું વર્ણન કરો.';
$string['defaultcourseteacher'] = 'શિક્ષક';
$string['defaultcourseteachers'] = 'શિક્ષકો';
$string['delete'] = 'ડિલિટ';
$string['deleteall'] = 'તમામને ડિલિટ કરો';
$string['deletecategorycheck'] = 'શું આપ વાસ્તવમાં <b>\'{$a}\'</b> વર્ગને પૂરી રીતે ડિલિટ કરવા ઈચ્છો છો ? <br /> આવું કરવાથી તમામ કોર્સ';
$string['deletecheck'] = 'શું {$a} ને ડિલિટ કરી દેવું છે?';
$string['deletecheckfiles'] = 'શું આપ વાસ્તવમાં આ ફાઈલોને ડિલિટ કરવા ઈચ્છો છો ?';
$string['deletecheckfull'] = 'શું આપ વાસ્તવમાં આ {$a} ને ડિલિટ કરવા ઈચ્છો છો ?';
$string['deletecheckwarning'] = 'આપ આ ફાઈલોને ડિલિટ કરવા જઈ રહ્યા છો';
$string['deletecompletely'] = 'સંપૂર્ણ પણે ડિલિટ કરી દો';
$string['deletecourse'] = 'કોર્સ ડિલિટ કરો';
$string['deletecoursecheck'] = 'શું આપ વાસ્તવમાં આ કોર્સ અને તેનો બધો ડેટા ડિલીટ કરવા ઈચ્છો છો ?';
$string['deleted'] = 'ડિલિટ કરી દીધું';
$string['deletedactivity'] = '{$a} ડિલિટ કરી દીધું';
$string['deletedcourse'] = '{$a} ને સંપૂર્ણ પણે ડિલિટ કરી દીધું';
$string['deletednot'] = '{$a} ને ડિલીટ કરી શકાશે નહિ';
$string['deleteselected'] = 'પસંદ કરાયેલાને ડિલિટ કરો';
$string['deletingcourse'] = '{$a}ને ડિલિટ કરાઈ રહ્યું છે';
$string['deletingexistingcoursedata'] = 'મોજૂદ કોર્સ ડેટાને ડિલિટ કરાઈ રહ્યો છે';
$string['deletingolddata'] = 'જૂના ડેટાને ડિલિટ કરાઈ રહ્યો છે';
$string['department'] = 'વિભાગ';
$string['description'] = 'વર્ણન';
$string['deselectall'] = 'તમામને ડિસિલેક્ટ કરો';
$string['detailedless'] = 'ઓછી વિગતો';
$string['detailedmore'] = 'વધુ વિગતો';
$string['disable'] = 'ડિસેબલ';
$string['displayingfirst'] = 'ફક્ત પહેલા {$a->count} {$a->things} ને જ દર્શાવવામાં આવી રહ્યું છે';
$string['displayingrecords'] = '{$a} રેકોર્ડ દર્શાવાઈ રહ્યો છે';
$string['displayingusers'] = '{$a->start} થી {$a->end} ના યુઝર્સ દર્શાવાઈ રહ્યા છે';
$string['documentation'] = 'મૂડલ ડોક્યુમેન્ટેશન';
$string['down'] = 'નીચે';
$string['downloadexcel'] = 'એક્સેલ ફોર્મેટ્માં ડાઉનલોડ કરો';
$string['downloadtext'] = 'ટેક્સ્ટ ફોર્મેટ્માં ડાઉનલોડ કરો';
$string['doyouagree'] = 'શું આપને આ શરતોને વાંચીને સમજી લીધી છે?';
$string['duplicate'] = 'નકલ (ડુપ્લીકેટ)';
$string['edhelpaspellpath'] = 'એડિટરમાં સ્પેલ-ચેકીંગ માટે તમારા સર્વર પર <strong>aspell 0.50</strong> અથવા આધુનિક ઇનસ્ટોલ હોવું જોઈએ. આપે aspellનો યોગ્ય પાથ આપવો પડશે. યુનિક્સ/લિનક્સમાં સામાન્ય રીતે <strong>/usr/bin/aspell</strong> હોય છે, પરન્તું કશુક બીજું પણ હોઈ શકે.';
$string['edhelpbgcolor'] = 'એડિટરનો બેકગ્રાઉન્ડ કલર સેટ કરો. ઉદાહરણ તરીકેઃ #FFFFFF or white';
$string['edhelpcleanword'] = 'આ સેટિંગ વર્ડ ફોર્મેટ ફિલ્ટરિંગને અનેબલ કે ડિસેબલ કરે છે.';
$string['edhelpenablespelling'] = 'સ્પેલીંગ ચેકને અનેબલ કે ડિસેબલ કરો. અનેબલ કરવા માટે તમારા સર્વર પર <strong>aspell 0.50 </strong> અથવા આધુનિક ઈનસ્ટોલ હોવું જોઈએ.બીજી વેલ્યુ છે <strong> ડિફોલ્ટ ડિક્શનરી </strong>. આનો પ્રયોગ ત્યારે થશે જ્યારે aspellની પાસે યુઝરની ભાષા માટે શબ્દકોશ નહી હોય.';
$string['edhelpfontfamily'] = 'font family પ્રોપર્ટી ફોન્ટ ફેમિલિ નામો અને/અથવા સામાન્ય ફેમિલિ નામોની સૂચી છે. ફેમિલિ નામોની વચ્ચે અલ્પવિરામ "," હોવું જોઈએ';
$string['edhelpfontlist'] = 'એડિટરના ડ્રોપડાઉન મેનુમાં પ્રયુક્ત ફોન્ટસ પરિભાષિત કરો.';
$string['edhelpfontsize'] = 'ડિફોલ્ટ ફોન્ટ સાઈઝ ફોન્ટનો આકાર સેટ કરે છે.<br /> ઉદાહરણ તરીકેઃ medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'ને એડિટ કરો';
$string['edita'] = '{$a}ને એડિટ કરો';
$string['editcoursesettings'] = 'કોર્સ સેટિંગને એડિટ કરો';
$string['editfiles'] = 'ફાઈલોને એડિટ કરો';
$string['editgroupprofile'] = 'ગ્રુપ પ્રોફાઈલને એડિટ કરો';
$string['editinga'] = '{$a}ને એડિટ કરાઈ રહ્યું છે';
$string['editingteachershort'] = 'એડિટર';
$string['editlock'] = 'આ વેલ્યુનું એડિટીંગ કરી શકાય તેમ નથી';
$string['editmyprofile'] = 'પ્રોફાઈલને એડિટ કરો';
$string['editorbgcolor'] = 'બેકગ્રાઉન્ડ - કલર';
$string['editorcleanonpaste'] = 'પેસ્ટ કર્યા પછી વર્ડ HTMLને સાફ કરી દો';
$string['editorcommonsettings'] = 'સર્વ સામાન્ય સેટિંગ્સ';
$string['editordefaultfont'] = 'ડિફોલ્ટ ફોન્ટ';
$string['editorenablespelling'] = 'સ્પેલ ચેકીંગને અનેબલ કરો';
$string['editorfontlist'] = 'ફોન્ટ સેટિંગ';
$string['editorfontsize'] = 'ડિફોલ્ટ ફોન્ટ સાઈઝ';
$string['editorresettodefaults'] = 'ડિફોલ્ટ વેલ્યુઝ પર રીસેટ કરો';
$string['editorsettings'] = 'એડિટર સેટિંગ્સ';
$string['editsettings'] = 'સેટિંગ્સ';
$string['editsummary'] = 'એડિટ સારાંશ';
$string['editthisactivity'] = 'આ પ્રવ્રૂત્તિને એડિટ કરો';
$string['editthiscategory'] = 'આ કેટેગરીને એડિટ કરો';
$string['edituser'] = 'યુઝર એકાઉન્ટને એડિટ કરો';
$string['email'] = 'ઇ-મેઇલ એડ્રેસ';
$string['emailactive'] = 'ઇ-મેઇલ સક્રિય કરી દેવાયું છે';
$string['emailagain'] = 'ઇ-મેઇલ (પુનઃ)';
$string['emailconfirm'] = 'તમારા એકાઉન્ટની પુષ્ટિ કરો';
$string['emailconfirmation'] = 'નમસ્તે,{$a->firstname},
અમારી સાઈટ \'{$a->sitename}\' પર આપના ઇ-મેઇલનો ઉપયોગ કરીને એક નવા એકાઉન્ટની વિનંતિ કરવામાં આવી છે.
આપના એકાઉન્ટની પુષ્ટિ કરવા માટે અહિ જાઓઃ
{$a->link}
મોટાભાગના મેઈલ પ્રોગ્રામ આને એક ભૂરી લિંકના સ્વરુપમાં દેખાડશે, જેના પર આપ ક્લિક કરી શકો છો.જો આ કામ ન કરે તો આ લિંકને કટ કરીને આપના બ્રાઉઝરના એડ્રેસ બારમાં પેસ્ટ કરો.
જો આપને મદદની જરુર હોયતો, કૃપયા એડમિનનો સંપર્ક કરો,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: એકાઉન્ટની પુષ્ટિ';
$string['emailconfirmsent'] = '<p> એક ઇ-મેઇલ આપના એડ્રેસ <b>{$a}</b> પર મોકલવામાં આવ્યો છે</p>
<p> આ ઇ-મેઇલમાં આપનું રજીસ્ટ્રેશન પૂર્ણ કરવા માટેની સરળ સૂચનાઓ છે.</p>
<p> છતાં પણ આપને મુશ્કેલી પડે તો વેબસાઇટના એડમિનિસ્ટ્રેટરનો સંપર્ક કરો </p>';
$string['emaildigest'] = 'ઇ-મેઇલ ડાઈજેસ્ટ પ્રકાર';
$string['emaildigestcomplete'] = 'ક્મ્પ્લીટ (ડેઈલી ઇ-મેઇલ પૂર્ણ પોસ્ટ સાથે)';
$string['emaildigestoff'] = 'નો ડાઈજેસ્ટ (દરેક ફોરમ પોસ્ટ માટે એક ઇ-મેઇલ)';
$string['emaildigestsubjects'] = 'વિષયો (વિષય સંબધિત પ્રતિદિન ઇ-મેઇલ)';
$string['emaildisable'] = 'આ ઇ-મેઇલ એડ્રેસ ડિસેબલ છે';
$string['emaildisplay'] = 'ઇ-મેઇલ ડિસ્પ્લે';
$string['emaildisplaycourse'] = 'અન્ય કોર્સના સભ્યોનેજ મારૂ ઇ-મેઇલ એડ્રેસ જોવા દો.';
$string['emaildisplayno'] = 'મારૂ ઇ-મેઇલ એડ્રેસ કોઈપણને ન દર્શાવો';
$string['emaildisplayyes'] = 'પ્રત્યેકને મારૂ ઇ-મેઇલ એડ્રેસ જોવા દો';
$string['emailenable'] = 'આ ઇ-મેઇલ એડ્રેસ અનેબલ છે';
$string['emailenableclick'] = 'આ ઇ-મેઇલ એડ્રેસ પર મોકલવામાં આવતા દરેક ઇ-મેઇલને પુનઃ અનેબલ કરવા અહિ ક્લિક કરો.';
$string['emailexists'] = 'આ ઇ-મેઇલ એડ્રેસ પહેલેથીજ રજીસ્ટર છે.';
$string['emailformat'] = 'ઇ-મેઇલ ફોર્મેટ';
$string['emailmustbereal'] = 'નોંધઃ આપનું ઇ-મેઇલ એડ્રેસ ખરેખર હોવું જોઈએ';
$string['emailnotallowed'] = '({$a})આ ડોમેઈનના ઇ-મેઇલ એડ્રેસની પરવાનગી નથી';
$string['emailnotfound'] = 'આ ઇ-મેઇલ એડ્રેસ ડેટાબેઈઝમાં મળ્યું નથી';
$string['emailonlyallowed'] = 'આ ઇ-મેઇલ પરવાનગી પ્રાપ્ત ઇ-મેઇલ ({$a})પૈકીનું નથી.';
$string['emailpasswordconfirmation'] = 'નમસ્તે {$a->firstname},
કોઈએ (કદાચ આપેજ) આ વેબસાઇટ \'{$a->sitename}\' પરના આપના એકાઉન્ટ માટે નવા પાસવર્ડની માંગણી કરી છે.
જેની પુષ્ટિ માટે અને ઇ-મેઇલ દ્વારા નવો પાસવર્ડ મોકલવાની પુષ્ટિ માટે નીચેના વેબએડ્રેસ પર જાઓઃ
{$a->link}
મોટાભાગના મેઇલ પ્રોગ્રામ આને એક ભૂરી લિંકના સ્વરુપમાં દેખાડશે, જેના પર આપ ક્લિક કરી શકો છો.જો આ કામ ન કરે તો આ લિંકને કટ કરીને આપના બ્રાઉઝરના એડ્રેસ બારમાં પેસ્ટ કરો.
જો આપને મદદની જરુર હોયતો, કૃપયા એડમિનનો સંપર્ક કરો,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: પાસવર્ડ બદલવાની પુષ્ટિ';
$string['emailpasswordconfirmsent'] = '<p> એક ઇ-મેઇલ આપના એડ્રેસ <b>{$a}</b> પર મોકલવામાં આવ્યો છે</p>
<p> આ ઇ-મેઇલમાં આપનો પાસવર્ડ બદલવાની પુષ્ટિ અને પાસવર્ડ બદલવાની સરળ સૂચનાઓ છે.</p>
<p> છતાં પણ આપને મુશ્કેલી પડે તો સાઈટના એડમિનિસ્ટ્રેટરનો સંપર્ક કરો </p>';
$string['emailpasswordsent'] = 'પાસવર્ડ બદલવાની પુષ્ટિ બદલ આભાર. આપનો નવો પાસવર્ડ ધરાવતો ઇ-મેઇલ આપના એડ્રેસ પર મોકલી દેવાયો છેઃ <br /><b>{$a->email}</b>.<br />
નવો પાસવર્ડ ઓટોમેટિક્લી જનરેટ થયો છે.સરળતાથી યાદ રાખી શકાય તેવો પાસવર્ડ રાખવા <a href="{$a->link}">પાસવર્ડ બદલો</a> ની મુલાકાત લો.';
$string['enable'] = 'અનેબલ';
$string['encryptedcode'] = 'સાંકેતિક (Encrypted) કોડ';
$string['entercourse'] = 'આ કોર્સમાં પ્રવેશ કરવા ક્લિક કરો';
$string['enteremailaddress'] = 'આપનો ઇ-મેઇલ દ્વારા મોકલાયેલો નવો પાસવર્ડ મેળવવા અને તેને રીસેટ કરવા આપના ઇ-મેઇલમાં એન્ટર થાઓ';
$string['entries'] = 'એન્ટ્રીઓ';
$string['error'] = 'ક્ષતિ (Error)';
$string['everybody'] = 'પ્રત્યેક';
$string['existing'] = 'અસ્તિત્વ ધરાવતા';
$string['existingadmins'] = 'અસ્તિત્વ ધરાવતા એડમિન્સ';
$string['existingcourse'] = 'અસ્તિત્વ ધરાવતો કોર્સ';
$string['existingcourseadding'] = 'અસ્તિત્વ ધરાવતો કોર્સ, તેમાં ડેટા ઉમેરાઈ રહ્યો છે';
$string['existingcoursedeleting'] = 'અસ્તિત્વ ધરાવતો કોર્સ, તેને પ્રથમ ડિલિટ કરાઈ રહ્યા છે';
$string['existingcreators'] = 'અસ્તિત્વ ધરાવતો કોર્સ રચનાર';
$string['existingstudents'] = 'એનરોલ્ડ વિદ્યાર્થીઓ';
$string['existingteachers'] = 'અસ્તિત્વ ધરાવતા શિક્ષકો';
$string['explanation'] = 'સમજૂતી';
$string['extendenrol'] = 'એનરોલ્મેન્ટને વધારો';
$string['extendperiod'] = 'વધારાનો સમયગાળો';
$string['failedloginattempts'] = 'છેલ્લે લોગઇન થયા પછીના નિષ્ફળ લોગઇનના પ્રયત્નો {$a->attempts}';
$string['feedback'] = 'પ્રતિચાર (Feedback)';
$string['file'] = 'ફાઈલ';
$string['filemissing'] = '{$a} ગુમ છે';
$string['files'] = 'ફાઈલો';
$string['filesfolders'] = 'ફાઈલો/ફોલ્ડરર્સ';
$string['filloutallfields'] = 'કૃપા કરીને આ ફોર્મના તમામ ફિલ્ડ ભરો';
$string['findmorecourses'] = 'વધુ કોર્સીસ શોધો';
$string['firstname'] = 'નામ';
$string['firsttime'] = 'વેબસાઇટમાં પ્રવેશ(લોગઇન)ની સૂચના';
$string['followingoptional'] = 'નીચેની બાબતો વૈકલ્પિક છે.';
$string['followingrequired'] = 'નીચેની બાબતો જરૂરી છે';
$string['forcepasswordchangenotice'] = 'આગળ વધવા આપે આપનો પાસવર્ડ બદલવો ફરજીયાત છે';
$string['forgotaccount'] = 'પાસવર્ડ ભૂલી ગયા છો?';
$string['forgotten'] = 'પાસવર્ડ અથવા યુઝરનેમ ભૂલી ગયા છો?';
$string['format'] = 'ફોરમેટ';
$string['formathtml'] = 'HTML ફોરમેટ';
$string['formatmarkdown'] = 'Markdown ફોરમેટ';
$string['formatplain'] = 'પ્લેઈન ટેક્સ્ટ ફોરમેટ';
$string['formattext'] = 'Moodle auto-ફોરમેટ';
$string['formattexttype'] = 'ફોરમેટીંગ';
$string['from'] = 'તરફથી';
$string['frontpagecategorynames'] = 'કેટેગરીનું લિસ્ટ';
$string['frontpagecourselist'] = 'કોર્સીસનું લિસ્ટ';
$string['frontpagenews'] = 'સમાચારની બાબતો';
$string['fulllistofcourses'] = 'તમામ કોર્સીસ';
$string['fullname'] = 'પુરૂ નામ';
$string['fullnamecourse'] = 'પુરૂ નામ';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'પુરૂ નામ';
$string['fullprofile'] = 'સંપૂર્ણ પ્રોફાઈલ';
$string['fullsitename'] = 'સાઈટનું પૂરૂ નામ';
$string['functiondisabled'] = 'આ કાર્ય હાલમાં ડિસેબલ છે';
$string['go'] = 'જાઓ';
$string['grade'] = 'કક્ષા';
$string['grades'] = 'કક્ષાઓ';
$string['group'] = 'સમુહ (ગ્રુપ)';
$string['groupadd'] = 'નવો સમુહ (ગ્રુપ) જોડો';
$string['groupaddusers'] = 'પસંદ કરેલને સમુહ (ગ્રુપ)માં જોડો';
$string['groupfor'] = 'સમુહ (ગ્રુપ) માટે';
$string['groupinfo'] = 'પસંદ કરેલા સમુહ(ગ્રુપ)ની વિગતો';
$string['groupinfoedit'] = 'સમુહ (ગ્રુપ)ના સેટિંગ્સને એડિટ કરો';
$string['groupinfomembers'] = 'પસંદ કરેલા સભ્યોની વિગતો';
$string['groupinfopeople'] = 'પસંદ કરેલા વ્યક્તીઓની  વિગતો';
$string['groupmembers'] = 'સમુહ (ગ્રુપ)ના સભ્યો';
$string['groupmemberssee'] = 'સમુહ (ગ્રુપ)ના સભ્યો જૂઓ';
$string['groupmembersselected'] = 'પસંદ કરેલ સમુહ (ગ્રુપ)ના સભ્યો';
$string['groupmy'] = 'મારો સમુહ(ગ્રુપ)';
$string['groupnonmembers'] = 'સમુહ(ગ્રુપ)માં ન હોય તેવા લોકો';
$string['groupnotamember'] = 'ક્ષમા કરશો, આપ આ સમુહના સભ્ય નથી';
$string['grouprandomassign'] = 'સૌને યાદચ્છિક (Randomly) રીતે સમુહો(ગ્રુપ)માં વહેંચો';
$string['groupremove'] = 'પસંદ કરેલ સમુહ(ગ્રુપ)ને રિમુવ કરો';
$string['groupremovemembers'] = 'પસંદ કરેલ સભ્યોને રિમુવ કરો';
$string['groups'] = 'સમુહો (ગ્રુપ્સ)';
$string['groupsnone'] = 'કોઈ સમુહો (ગ્રુપ્સ) નથી';
$string['groupsseparate'] = 'અલગ સમુહો (ગ્રુપ્સ)';
$string['groupsvisible'] = 'દ્રશ્યમાન સમુહો (ગ્રુપ્સ)';
$string['guestskey'] = 'જે મહેમાન મુલાકતીઓ પાસે કી છે તેમને પરવાનગી આપો';
$string['guestsno'] = 'મહેમાન મુલાકતીઓને પરવાનગી ન આપો';
$string['guestsnotallowed'] = 'ક્ષમા કરશો, \'{$a}\' દ્વારા મહેમાન મુલાકતીઓને પ્રવેશની પરવાનગી નથી.';
$string['guestsyes'] = 'કી વીનાના મહેમાન મુલાકતીઓને પરવાનગી છે';
$string['guestuser'] = 'મહેમાન મુલાકતીઓ';
$string['guestuserinfo'] = 'આ યુઝર વિશિષ્ટ યુઝર છે જેથી તેમને કેટલાક કોર્સીસના ફક્ત રીડ ઓન્લી  એક્સેસની પરવાનગી છે.';
$string['help'] = 'મદદ';
$string['hiddensections'] = 'સંતાડેલ વિભાગો';
$string['hiddensectionsinvisible'] = 'સંતાડેલ વિભાગો સંપૂર્ણ પણે અદ્રશ્ય છે';
$string['hide'] = 'સંતાડો';
$string['hideadvancedsettings'] = 'એડવાન્સ સેટિંગ સંતાડો';
$string['hidepicture'] = 'ચિત્ર સંતાડો';
$string['hidesettings'] = 'સેટિંગ સંતાડો';
$string['hitsoncourse'] = '{$a->username} દ્વારા {$a->coursename} કોર્સ માં કરેલ hits (પ્રવૃત્તિઓ)';
$string['hitsoncoursetoday'] = '{$a->username} દ્વારા {$a->coursename} કોર્સ માં આજે કરેલ hits (પ્રવૃત્તિઓ)';
$string['home'] = 'પ્રારંભ';
$string['hour'] = 'કલાક';
$string['hours'] = 'કલાકો';
$string['howtomakethemes'] = 'નવી થીમ કઈ રીતે બનાવવી';
$string['htmleditor'] = 'HTML editorનો ઉપયોગ કરો (some browsers only)';
$string['htmleditoravailable'] = 'HTML એડિટર ઉપલબ્ધ છે';
$string['htmleditordisabled'] = 'આપે આપની પ્રોફાઈલમાં HTML એડિટર ડિસેબલ કર્યું છે';
$string['htmleditordisabledadmin'] = 'એડમિનિસ્ટ્રેટરે આ સાઈટ પર HTML એડિટર ડિસેબલ કર્યું છે';
$string['htmleditordisabledbrowser'] = 'આપના વેબ બ્રાઉઝર સાથે સુસંગત ન હોવાથી HTML એડિટર ઉપલબ્ધ નથી';
$string['htmlfilesonly'] = 'ફક્ત HTML ફાઈલો';
$string['idnumber'] = 'ID નંબર';
$string['idnumbercourse'] = 'કોર્સ ID નંબર';
$string['import'] = 'ઇમ્પોર્ટ';
$string['importdata'] = 'કોર્સ ડેટા ઈમ્પોર્ટ કરો';
$string['inactive'] = 'નિષ્ક્રિય';
$string['include'] = 'સામેલ';
$string['includeallusers'] = 'તમામ યુઝર્સને સામેલ કરો';
$string['includecoursefiles'] = 'કોર્સ ફાઈલોને સામેલ કરો';
$string['includecourseusers'] = 'કોર્સ યુઝર્સને સામેલ કરો';
$string['included'] = 'સામેલ કર્યું';
$string['includemodules'] = 'મોડ્યુલ્સ સામેલ કરો';
$string['includeneededusers'] = 'જરૂરી યુઝર્સને સામેલ કરો';
$string['includenoneusers'] = 'યુઝર્સને સામેલ ન કરો';
$string['includeuserfiles'] = 'યુઝર ફાઈલોને સામેલ કરો';
$string['info'] = 'માહિતિ';
$string['institution'] = 'સંસ્થા';
$string['invalidemail'] = 'અમાન્ય ઇ-મેઇલ એડ્રેસિસ';
$string['invalidlogin'] = 'અમાન્ય લોગઇન, કૃપા કરીને પુનઃ પ્રયત્ન કરો';
$string['jumpto'] = 'સોપાનો...';
$string['keep'] = 'જાળવો';
$string['keepsearching'] = 'સર્ચિંગ જાળવો';
$string['language'] = 'ભાષા';
$string['languagegood'] = 'આ ભાષાપેક અદ્યતન છે :-)';
$string['lastaccess'] = 'અંતિમ એક્સેસ';
$string['lastedited'] = 'છેલ્લે એડિટ કર્યું હતુ';
$string['lastlogin'] = 'છેલ્લું લોગઇન';
$string['lastmodified'] = 'છેલ્લે કરેલ ફેરફાર';
$string['lastname'] = 'અટક';
$string['lastyear'] = 'અંતિમ વર્ષ';
$string['leavetokeep'] = 'વર્તમાન પાસવર્ડ રાખવા ખાલી રાખો';
$string['liketologin'] = 'શું અત્યારે આપ સંપુર્ણ યુઝર એકાઉન્ટ સાથે લોગઇન થવા ઈચ્છો છો?';
$string['list'] = 'યાદી';
$string['listfiles'] = '{$a}માં આવેલી ફાઇલોની યાદી';
$string['listofallpeople'] = 'તમામ વ્યક્તિઓની યાદી';
$string['location'] = 'સ્થાન';
$string['loggedinas'] = 'આપ {$a} તરીકે લોગઇન છો';
$string['loggedinasguest'] = 'આપ હાલમાં મહેમાન એક્સેસનો ઉપયોગ કરી રહ્યા છો';
$string['loggedinnot'] = 'આપ લોગઇન નથી.';
$string['login'] = 'લોગઇન';
$string['loginalready'] = 'આપ લોગઇન થયેલા છો જ';
$string['loginas'] = 'તરીકે લોગઇન';
$string['loginaspasswordexplain'] = '<p> આ વિશિષ્ટ લક્ષણનો ઉપયોગ કરવા માટે આપે વિશિષ્ટ "loginas password" પાસવર્ડ આપવો પડશે.<br />જો આપ તે ન જાણતા હો તો આપના સર્વર એડમિનિસ્ટ્રેટરને પૂછો.</p>';
$string['loginguest'] = 'મહેમાન તરીકે લોગઇન થાઓ';
$string['loginsite'] = 'આ સાઈટ પર લોગઇન થાઓ';
$string['loginsteps'] = 'નમસ્તે! વેબસાઇટના ઉપયોગ પૂર્વે થોડો સમય ફાળવી આ વેબસાઈટ પર આપનું નવું એકાઉન્ટ ખોલાવવું પડશે.
દરેક કોર્સની એકજ વખત જરૂર પડે તેવી "enrolment key" હોઈ શકે છે જેની કદાચ તમારે અત્યારે જરૂર ન પડે.
નીચેના સોપાનોને અનુસરોઃ
<ol>
<li> <a href="{$a}"> નવા એકાઉન્ટ </a>ના ફોર્મમાં આપની વિગતો ભરો.</li>
<li> આપના ઇ-મેઇલ એડ્રેસ પર એક ઇ-મેઇલ તાત્કાલિક મોકલવામાં આવશે.</li>
<li> આપને મળેલ ઇ-મેઇલ વાંચી તેમાં રહેલી વેબ લિન્ક પર ક્લિક કરો. </li>
<li> આપના એકાઉન્ટની પુષ્ટિ મળી જશે અને આપ લોગઇન થઈ જશો.</li>
<li> હવે, આપ જે કોર્સમાં જોડાવા ઈચ્છો છો તેને સિલેક્ટ કરો.</li>
<li> જો આપને "enrolment key" વિશે પૂછવામાં આવે તો આપના શિક્ષક દ્વારા આપવામાં આવેલ "કી"નો ઉપયોગ કરો. આમ કરવાથી આપ કોર્સમાં એનરોલ(ભરતી) થઈ જશો.</li>
<li> હવે આપ સંપૂર્ણ કોર્સને એક્સેસ કરી શકશો. હવે પછીથી આપ જે કોર્સમાં એનરોલ થયા છો તેમાં લોગઇન થવા અને કોર્સને એક્સેસ કરવા તમારે ( આ પેઈજ પર આપેલ ફોર્મમાં)આપનું યુઝર નેમ અને પાસવર્ડ જ આપવાના રહેશે.</li>
</ol>';
$string['loginstepsnone'] = '<p>નમસ્તે!</p>
<p>કોર્સીસના સંપૂર્ણ એક્સેસ માટે તમારે તમારૂ એકાઉન્ટ બનાવવું પડશે.</p>
<p>આપે ફક્ત આટલુંજ કરવાનૂં છે, આપનો યુઝર નેમ અને પાસવર્ડ બનાવી આ પેજ પરના ફોર્મમાં તે ભરો!</p>
<p>જો બીજા કોઈએ આપનું યુઝર નેમ પહેલાથીજ લઈ લીધુ હોય તો, આપે બીજા યુઝર નેમ સાથે પુનઃ પ્રયત્ન કરવો પડશે.</p>';
$string['loginto'] = '{$a} માં લોગઇન';
$string['logout'] = 'લોગઆઉટ';
$string['logs'] = 'લોગ્સ';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['mailadmins'] = 'એડમિનસ ને જાણ કરો';
$string['mailstudents'] = 'વિદ્યાર્થીઓને જાણ કરો';
$string['mailteachers'] = 'શિક્ષકને જાણ કરો';
$string['makeafolder'] = 'ફોલ્ડર બનાવો';
$string['managedatabase'] = 'ડેટાબેઇસ';
$string['managefilters'] = 'ફિલ્ટર્સ';
$string['managemodules'] = 'મોડ્યુલ્સ';
$string['markedthistopic'] = 'આ ટોપીક વર્તમાન ટોપીક તરીકે હાઈલાઈટ કરેલ છે';
$string['markthistopic'] = 'આ ટોપીકને વર્તમાન ટોપીક તરીકે હાઈલાઈટ કરો';
$string['maximumgrade'] = 'મહત્તમ કક્ષા';
$string['maximumshort'] = 'મહત્તમ';
$string['maximumupload'] = 'મહત્તમ અપલોડ સાઈઝ';
$string['maxsize'] = 'મહત્તમ સાઈઝઃ {$a}';
$string['memberincourse'] = 'આ કોર્સમાં રહેલા લોકો';
$string['messagebody'] = 'સંદેશની વિગત';
$string['messagedselectedusers'] = 'જે યુઝરને મેસેજ મોકલ્યા છે તેમને સિલેક્ટ કરો અને મેસેજ મેળવનારની યાદી રીસેટ કરો';
$string['messagedselectedusersfailed'] = 'પસંદ કરેલા યુઝરને મેસેજ મોકલતા સમયે કોઈ ક્ષતિ રહી ગઈ છે. કેટલાક કદાચ આ ઇ-મેઇલ પ્રાપ્ત કરશે.';
$string['messageselect'] = 'આ યુઝરને ઇ-મેઇલ પ્રાપ્ત કરનાર તરીકે પસંદ કરો';
$string['messageselectadd'] = 'સંદેશ મોકલો/ ઉમેરો';
$string['min'] = 'મિ.';
$string['mins'] = 'મિનિટ';
$string['minutes'] = 'મિનિટો';
$string['missingcategory'] = 'એક કેટેગરી પસંદ કરો';
$string['missingdescription'] = 'વર્ણન લખ્યું નથી';
$string['missingemail'] = 'ઇ-મેઇલ એડ્રેસ આપ્યું નથી';
$string['missingfirstname'] = 'આપેલ નામ લખ્યું નથી';
$string['missingfullname'] = 'પુરૂ નામ લખ્યું નથી';
$string['missinglastname'] = 'અટક લખી નથી';
$string['missingname'] = 'નામ લખ્યું નથી';
$string['missingnewpassword'] = 'નવો પાસવર્ડ લખ્યો નથી';
$string['missingpassword'] = 'પાસવર્ડ લખ્યો નથી';
$string['missingreqreason'] = 'કારણ દર્શાવ્યું નથી';
$string['missingshortname'] = 'ટૂંકુ નામ દર્શાવેલ નથી';
$string['missingshortsitename'] = 'સાઈટનું ટુંકુ નામ દર્શાવેલ નથી';
$string['missingsitedescription'] = 'સાઈટનું વર્ણન કરેલ નથી';
$string['missingsitename'] = 'સાઈટનું નામ નથી';
$string['missingstrings'] = 'બાકી રહેલ લાઈનોની તપાસ';
$string['missingstudent'] = 'કશુંક પસંદ કરવું ફરજીયાત છે';
$string['missingsummary'] = 'સંક્ષિપ્ત વર્ણન નથી';
$string['missingteacher'] = 'કશુંક પસંદ કરવું ફરજીયાત છે';
$string['missingurl'] = 'URL નથી';
$string['missingusername'] = 'યુઝર નેમ નથી આપ્યું';
$string['modified'] = 'સુધારેલ';
$string['modulesetup'] = 'મોડ્યુલ ટેબલ સેટ કરવું';
$string['modulesuccess'] = '{$a} ટેબલો સાચી રીતે સેટ થઈ ગયા છે';
$string['moodledocslink'] = 'આ પેજ માટેના મૂડલ ડોક્યુમેન્ટ';
$string['moodleversion'] = 'મૂડલ વર્ઝન';
$string['more'] = 'વધુ';
$string['moreinformation'] = 'આ ક્ષતિ વિશે વધુ વિગત';
$string['mostrecently'] = 'તાજેતરનું';
$string['move'] = 'ખસેડો(મુવ)';
$string['movecategoryto'] = 'કેટેગરીને અહિ ખસેડો(મુવ):';
$string['movecourseto'] = 'કોર્સને અહિ ખસેડો(મુવ):';
$string['movedown'] = 'નીચે ખસો';
$string['movefilestohere'] = 'ફાઈલોને અહિ ખસેડો';
$string['movefull'] = '{$a}ને આ સ્થાને ખસેડો';
$string['movehere'] = 'અહિ ખસો';
$string['moveleft'] = 'ડાબે ખસો';
$string['moveright'] = 'જમણે ખસો';
$string['moveselectedcoursesto'] = 'પસંદ કરેલ કોર્સને ખસેડો ....';
$string['movetoanotherfolder'] = 'અન્ય ફોલ્ડરમાં ખસેડો';
$string['moveup'] = 'ઉપર ખસો';
$string['mustchangepassword'] = 'નવો પાસવર્ડ જુના પાસવર્ડ કરતા જુદો જ હોવો જોઈએ';
$string['mustconfirm'] = 'આપે આપના લોગઇનની પુષ્ટિ કરવી જરૂરી છે';
$string['mycourses'] = 'મારા કોર્સીસ';
$string['name'] = 'નામ';
$string['needed'] = 'જરુરી';
$string['never'] = 'કદી નહીં';
$string['neverdeletelogs'] = 'આ લોગને કદી ડિલીટ ન કરો';
$string['new'] = 'નવું';
$string['newaccount'] = 'નવું એકાઉન્ટ';
$string['newcourse'] = 'નવો કોર્સ';
$string['newpassword'] = 'નવો પાસવર્ડ';
$string['newpasswordfromlost'] = '<strong>નોટીસ:</strong> ભૂલાઈ ગયેલ પાસવર્ડ પરત મેળવવાની પ્રક્રીયાના ભાગ સ્વરૂપે આપને મોકલેલ બે ઇ-મેઇલ પૈકીના <strong> બીજા </strong> ઇ-મેઇલમાં આપનો <strong> હાલનો પાસવર્ડ </strong> મોકલેલ છે. આ સ્ક્રીન પર આગળ વધતા પહેલા આપને મોકલેલ પાસવર્ડ મેળવી લો.';
$string['newpasswordtext'] = 'નમસ્તે {$a->firstname},
સાઈટ \'{$a->sitename}\' પરના આપના એકાઉન્ટનો પાસવર્ડ પુનઃ સેટ કરવામાં આવ્યો છે અને આપને એક નવો કામચલાઉ પાસવર્ડ આપવામાં આવ્યો છે.
આપને જરૂરી લોગઇનની વિગતો હાલમાં આ છેઃ
યુઝર નેમઃ {$a->username}
પાસવર્ડ:{$a->newpassword}
કૃપા કરીને આ પેજ {$a->link} પર જઈ આપનો પાસવર્ડ બદલો
મોટાભાગના મેઇલ પ્રોગ્રામ આને એક ભૂરી લિંકના સ્વરુપમાં દેખાડશે, જેના પર આપ ક્લિક કરી શકો છો.જો આ કામ ન કરે તો આ લિંકને કટ કરીને આપના બ્રાઉઝરના એડ્રેસ બારમાં પેસ્ટ કરો.
શુભેચ્છા સહ \'{$a->sitename}\' એડમિનિસ્ટ્રેટર ,
{$a->signoff}';
$string['newpicture'] = 'નવું ચિત્ર';
$string['newsitem'] = 'ન્યુઝ વિગત';
$string['newsitems'] = 'ન્યુઝ વિગતો';
$string['newsitemsnumber'] = 'દર્શાવવાની ન્યુઝ વિગતો';
$string['newuser'] = 'નવો યુઝર';
$string['newusernewpasswordsubj'] = 'નવું યુઝર એકાઉન્ટ';
$string['newusernewpasswordtext'] = 'નમસ્તે {$a->firstname},
સાઈટ \'{$a->sitename}\' પર આપના માટે એક નવું એકાઉન્ટ બનાવવામાં આવ્યું છે. અને આપને એક નવો કામચલાઉ પાસવર્ડ આપવામાં આવે છે.
આપની હાલની લોગઇન માહિતી છેઃ
યુઝર નેમઃ {$a->username}
પાસવર્ડઃ {$a->newpassword}
(જ્યારે આપ પ્રથમ વખત લોગઇન થાઓ ત્યારે તમારે તમારો પાસવર્ડ બદલવો પડશે)
સાઇટ \'{$a->sitename}\'નો ઉપયોગ પ્રારંભ કરવા {$a->link} પર લોગઇન થાઓ
મોટાભાગના મેઇલ પ્રોગ્રામ આને એક ભૂરી લિંકના સ્વરુપમાં દેખાડશે, જેના પર આપ ક્લિક કરી શકો છો.જો આ કામ ન કરે તો આ લિંકને કટ કરીને આપના બ્રાઉઝરના એડ્રેસ બારમાં પેસ્ટ કરો.
શુભેચ્છા સહ \'{$a->sitename}\'એડમિનિસ્ટ્રેટર ,
{$a->signoff}';
$string['newusers'] = 'નવા યુઝર્સ';
$string['next'] = 'આગળ';
$string['no'] = 'ના';
$string['nobody'] = 'કોઈનહી';
$string['nochange'] = 'કોઈ ફેરફાર નહિ';
$string['nocoursesfound'] = '\'{$a}\' શબ્દ ધરાવતા કોઈ કોર્સીસ મળ્યા નથી';
$string['nocoursesyet'] = 'આ કેટેગરીમાં કોઈ કોર્સીસ નથી';
$string['nofilesselected'] = 'રીસ્ટોર કરવા માટે કોઈ ફાઈલ પસંદ કરેલ નથી';
$string['nofilesyet'] = 'હાલમાં આપના કોર્સમાં કોઈ ફાઈલ અપલોડ કરાયેલ નથી';
$string['nograde'] = 'કોઈ કક્ષા નથી';
$string['noimagesyet'] = 'હાલમાં આપના કોર્સમાં કોઈ ચિત્ર અપલોડ કરાયેલ નથી';
$string['nomorecourses'] = 'કોઈ વધારે મેચીંગ કોર્સીસ મળી શક્યા નથી';
$string['none'] = 'ખાલી';
$string['nopendingcourses'] = 'સંમતિ માટે કોઈ કોર્સીસ રાહમાં નથી';
$string['nopotentialadmins'] = 'કોઈ સક્ષમ એડમિન નથી';
$string['nopotentialcreators'] = 'કોઈ સક્ષમ કોર્સ રચયિતા નથી';
$string['nopotentialstudents'] = 'કોઈ સક્ષમ વિદ્યાર્થી નથી';
$string['nopotentialteachers'] = 'કોઈ સક્ષમ શિક્ષક નથી';
$string['norecentactivity'] = 'હાલમાં કોઈ પ્રવૃત્તિ નથી';
$string['noreplybouncemessage'] = 'પ્રત્યુત્તર ન આપતા ઇ-મેઇલ એડ્રેસ પર આપે પ્રત્યુત્તર આપ્યો છે.જો આપ ફોરમ પોસ્ટનો પ્રત્યુત્તર આપવાનો પ્રયત્ન કરતા હો તો, તેના બદલે આ {$a} ફોરમની મદદથી પ્રત્યુત્તર આપો.

આપના ઇ-મેઇલની વિગતો આ મુજબ છેઃ';
$string['noreplybouncesubject'] = '{$a} - પહોંચાડી ન શકાયેલ ઇ-મેઇલ.';
$string['noreplyname'] = 'આ ઇ-મેઇલનો પ્રત્યુત્તર ન આપશો';
$string['noresults'] = 'કોઈ પરિણામ નથી';
$string['normal'] = 'સામાન્ય';
$string['normalfilter'] = 'સામાન્ય શોધ (સર્ચ)';
$string['nostudentsfound'] = 'કોઈ {$a} મળ્યું નથી';
$string['nostudentsingroup'] = 'હજુ સુધી આ સમુહ(ગ્રુપ)માં કોઈ વિદ્યાર્થીઓ નથી';
$string['nostudentsyet'] = 'હજુ સુધી આ કોર્સમાં કોઈ વિદ્યાર્થી એનરોલ થયા નથી';
$string['nosuchemail'] = 'આવા કોઈ ઇ-મેઇલ એડ્રેસીસ નથી';
$string['notavailable'] = 'ઉપલબ્ધ નથી';
$string['noteachersyet'] = 'હજુ સુધી આ કોર્સમાં કોઈ શિક્ષક નથી';
$string['notenrolled'] = '{$a} આ કોર્સમાં એનરોલ્ડ નથી';
$string['nothingnew'] = 'આપ છેલ્લે લોગઇન થયા પછી નવું કશુંજ બન્યુ નથી';
$string['nothingtodisplay'] = 'દર્શાવવા માટે કશુંજ નથી';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, User: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'આપ આ લોગ્સ અહિ જોઈ શકો છોઃ {$a}/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'આપને છેલ્લે નોટિફાઈ કર્યા ત્યાર પછી {$a} પર થયેલા નિષ્ફળ લોગઇનનું લિસ્ટ';
$string['notifyloginfailuressubject'] = '{$a} :: નિષ્ફળ લોગઇનનું નોટિફીકેશન';
$string['notincluded'] = 'સામેલ નથી';
$string['notingroup'] = 'ક્ષમા કરશો, આ પ્રવૃત્તિ જોવા માટે આપે આ સમુહ(ગ્રુપ)ના ભાગ(સભ્ય) બનવું પડશે.';
$string['notpublic'] = 'જાહેર નથીઃ';
$string['nousersmatching'] = '\'{$a}\' સાથે મેળ ખાતો કોઈ યુઝર મળેલ નથી';
$string['nousersyet'] = 'હજુ સુધી કોઈ યુઝર નથી';
$string['now'] = 'અત્યારે';
$string['numattempts'] = '{$a} નિષ્ફળ લોગઇન પ્રયત્ન(પ્રયત્નો)';
$string['numberweeks'] = 'સપ્તાહની સંખ્યા/ટોપીક';
$string['numdays'] = '{$a} દિવસો';
$string['numhours'] = '{$a} કલાકો';
$string['numletters'] = '{$a} અક્ષરો';
$string['numminutes'] = '{$a} મિનિટો';
$string['nummonths'] = '{$a} મહિનાઓ';
$string['numseconds'] = '{$a} સેકન્ડો';
$string['numviews'] = '{$a} views';
$string['numweeks'] = '{$a} સપ્તાહો';
$string['numwords'] = '{$a} શબ્દો';
$string['numyears'] = '{$a} વર્ષો';
$string['oldpassword'] = 'હાલનો પાસવર્ડ';
$string['optional'] = 'વૈકલ્પિક';
$string['order'] = 'આગ્ના';
$string['other'] = 'અન્ય';
$string['outline'] = 'આઉટલાઈન';
$string['outlinereport'] = 'આઉટલાઈન રીપોર્ટ';
$string['page'] = 'પૃષ્ઠ';
$string['participants'] = 'ભાગ લેનાર';
$string['participationratio'] = 'ભાગ લેનારનો રેશિયો';
$string['participationreport'] = 'ભાગ લેનારનો રિપોર્ટ';
$string['password'] = 'પાસવર્ડ';
$string['passwordchanged'] = 'પાસવર્ડ બદલાઈ ગયો છે';
$string['passwordconfirmchange'] = 'પાસવર્ડ બદલવાની પુષ્ટિ કરો';
$string['passwordextlink'] = 'આપનો ભૂલાઈ ગયેલ પાસવર્ડ પુનઃ મેળવવા માટે આપને નીચેની લિન્ક આપવામાં આવી છે. આ લિન્ક આપને મૂડલની બહાર લઈ જશે';
$string['passwordforgotten'] = 'ભૂલાઈ ગયેલ પાસવર્ડ';
$string['passwordforgotteninstructions'] = 'પ્રથમતો આપની વિગતો યુઝર ડેટાબેઈઝમાં મળવી જોઈએ.કૃપા કરીને આપનુ યુઝરનેમ <strong> અથવા </strong> આપનું રજીસ્ટર્ડ ઇ-મેઇલ એડ્રેસ યોગ્ય બોક્સમાં લખો. બન્ને વિગતો આપવાની જરૂર નથી.';
$string['passwordnohelp'] = 'આપનો ભુલાઈ ગયેલ પાસવર્ડ પાછો મેળવવા માટેની કોઈ મદદ ઉપલબ્ધ નથી. કૃપા કરીને આપના એડમિનિસ્ટ્રેટરનો સંપર્ક કરો.';
$string['passwordrecovery'] = 'હા, મને લોગઇન થવામાં મદદ કરો';
$string['passwordsdiffer'] = 'આ પાસવર્ડ મેળ ખાતો નથી';
$string['passwordsent'] = 'પાસવર્ડ મોકલાઈ ગયો છે';
$string['passwordsenttext'] = '<p>આપના {$a->email} એડ્રેસ પર એક ઇ-મેઇલ મોકલી દેવાયો છે.</p>
<p><b>આપના નવા પાસવર્ડ માટે કૃપા કરીને આપનો ઇ-મેઇલ તપાસો </b></p>
<p>નવો પાસવર્ડ ઓટોમેટીકલી બન્યો છે આપ આ લિન્ક <a href="{$a->link}"> પર જઈને યાદ રાખવામાં સરળ હોય તેવો પાસવર્ડ બદલી શકશો</a></p>';
$string['pathnotexists'] = 'આપના સર્વર પર પાથ અસ્તિત્વ ધરાવતો નથી';
$string['pathslasherror'] = 'પાથના અંતમાં સ્લેશ ન હોવું જોઈએ !!';
$string['paymentinstant'] = 'પૈસા ચૂકવવા અને મિનિટોમાંજ એનરોલ થવા નીચેના બટનનો ઉપયોગ કરો!';
$string['paymentrequired'] = 'આ કોર્સમાં પ્રવેશ મેળવવા પૈસા ચૂકવવા પડશે';
$string['payments'] = 'ચૂકવણી';
$string['periodending'] = 'પિરિયડનો અંત ({$a})';
$string['personalprofile'] = 'વ્યક્તિગત વિગતો (પ્રોફાઈલ)';
$string['phone'] = 'ફોન';
$string['phone1'] = 'ફોન';
$string['pluginsetup'] = 'પ્લગઇન ટેબલ સેટ થઈ રહ્યું છે';
$string['policyagree'] = 'આ સાઈટનો ઉપયોગ કરવા માટે આપે આ પોલીસી સ્વીકારવી પડશે.શું આપ સહમત છો?';
$string['policyagreement'] = 'સાઈટ પોલીસી એગ્રીમેન્ટ';
$string['policyagreementclick'] = 'સાઈટ પોલીસી એગ્રીમેન્ટ વાંચવા અહિ ક્લિક કરો';
$string['popupwindow'] = 'ફાઈલને નવી વિન્ડોમાં ખોલો';
$string['post'] = 'પોસ્ટ';
$string['posts'] = 'પોસ્ટસ';
$string['potentialadmins'] = 'સક્ષમ એડમિનસ';
$string['potentialcreators'] = 'સક્ષમ કોર્સ રચનાકાર';
$string['potentialstudents'] = 'સક્ષમ વિદ્યાર્થીઓ';
$string['potentialteachers'] = 'સક્ષમ શિક્ષકો';
$string['preferences'] = 'અગ્રતા';
$string['preferredlanguage'] = 'પસંદ કરેલ ભાષા';
$string['preferredtheme'] = 'પસંદ કરેલ થીમ';
$string['preview'] = 'પૂર્વાવલોકન(પ્રિવ્યુ)';
$string['previewhtml'] = 'HTML ફોર્મેટ પૂર્વાવલોકન(પ્રિવ્યુ)';
$string['previeworchoose'] = 'થીમ પસંદ કરો અથવા પૂર્વાવલોકન(પ્રિવ્યુ)';
$string['previous'] = 'પહેલાનું';
$string['profile'] = 'પ્રોફાઈલ';
$string['question'] = 'પ્રશ્ન';
$string['readinginfofrombackup'] = 'બેકઅપ માંથી માહિતિ વાંચવી';
$string['recentactivityreport'] = 'હાલની પ્રવૃત્તિ વિશેનો પૂરો રિપોર્ટ';
$string['refreshingevents'] = 'ઈવેન્ટ રિફ્રેશ થઈ રહી છે';
$string['registration'] = 'મૂડલ રજીસ્ટ્રેશન';
$string['registrationemail'] = 'ઇ-મેઇલ નોટીફિકેશન';
$string['registrationno'] = 'ના, મારે ઇ-મેઇલ મેળવવા નથી';
$string['registrationyes'] = 'હા, કૃપા કરીને મને અગત્યના મુદ્દાઓ વિશે જણાવશો';
$string['reject'] = 'નકારો';
$string['remove'] = 'દૂર કરો (રીમુવ)';
$string['removeadmin'] = 'એડમિનને દૂર કરો(રીમુવ)';
$string['removecreator'] = 'કોર્સ રચયિતાને દૂર કરો(રીમુવ)';
$string['removestudent'] = 'વિદ્યાર્થીને દૂર કરો(રીમુવ)';
$string['removeteacher'] = 'શિક્ષકને દૂર કરો(રીમુવ)';
$string['rename'] = 'નવું નામ આપો(રીનેઈમ)';
$string['renamefileto'] = '<b>{$a}</b> ને નવું નામ આપો(રીનેઈમ)';
$string['report'] = 'રિપોર્ટ';
$string['reports'] = 'રિપોર્ટસ';
$string['requestcourse'] = 'કોર્સની વિનંતિ';
$string['requestedby'] = 'વિનંતિ કરનાર';
$string['requestreason'] = 'કોર્સની વિનંતિ માટેનું કારણ';
$string['required'] = 'જરૂરી';
$string['requirespayment'] = 'આ કોર્સ એક્સેસ માટે પૈસા ચૂકવવા જરૂરી છે';
$string['reset'] = 'રી સેટ';
$string['resetcourse'] = 'કોર્સ રી સેટ કરો';
$string['resetstartdate'] = 'પ્રારંભની તારીખ રી સેટ કરો';
$string['resettodefaults'] = 'ડીફોલ્ટને રી સેટ કરો';
$string['resources'] = 'સ્રોતો';
$string['restore'] = 'પુનઃ સંગ્રહો';
$string['restorecancelled'] = 'રદ કરેલને પુનઃ સંગ્રહો';
$string['restorecoursenow'] = 'આ કોર્સને હાલમાં પુનઃ સંગ્રહો !';
$string['restorefinished'] = 'પુનઃ સંગ્રહ સફળતાપૂર્વક સંપૂર્ણ થયું';
$string['restricted'] = 'પ્રતિબંધિત';
$string['returningtosite'] = 'વેબસાઇટમાં પ્રવેશ કરવો છે?';
$string['role'] = 'ભૂમિકા';
$string['saveandnext'] = 'સેવ કરો અને આગળ(નેક્સ્ટ) બતાવો';
$string['savechanges'] = 'ફેરફારો સેવ કરો';
$string['saveto'] = 'માં સેવ કરો';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['schedule'] = 'સમયપત્રક';
$string['search'] = 'શોધ';
$string['searchagain'] = 'પુનઃ શોધ';
$string['searchcourses'] = 'કોર્સીસની શોધ';
$string['searchhelp'] = 'આપ એક સાથે અનેક શબ્દોની શોધ કરી શકો છો..<br /><br /> શબ્દઃ લખાણ(ટેક્સ્ટ)માં આ શબ્દને મળતો કોઈ પણ શબ્દ શોધો. <br />+શબ્દઃ આ શબ્દને પૂર્ણ રીતે મળતો શબ્દ જ શોધો. <br />-શબ્દ: શોધના પરિણામોમાં આ શબ્દ ધરાવતા પરિણામ ન દર્શાવો.';
$string['searchresults'] = 'શોધનું પરિણામ';
$string['sec'] = 'સેકન્ડ';
$string['secondstotime172800'] = '૨ દિવસો';
$string['secondstotime259200'] = '૩ દિવસો';
$string['secondstotime345600'] = '૪ દિવસો';
$string['secondstotime432000'] = '૫ દિવસો';
$string['secondstotime518400'] = '૬ દિવસો';
$string['secondstotime604800'] = '૧ સપ્તાહ';
$string['secondstotime86400'] = '૧ દિવસ';
$string['secs'] = 'સેકન્ડો';
$string['section'] = 'વિભાગ';
$string['sections'] = 'વિભાગો';
$string['select'] = 'પસંદ';
$string['selectacountry'] = 'દેશ પસંદ કરો';
$string['selectall'] = 'તમામને પસંદ કરો';
$string['selectamodule'] = 'કૃપા કરીને એક એક્ટીવીટી મોડ્યુલ પસંદ કરો';
$string['selectednowmove'] = '{$a} ફાઈલોને ખસેડવા(મૂવ કરવા) માટે પસંદ કરવામાં આવેલ છે. હવે આ ફાઈલોને જ્યાં ખસેડવી હોય ત્યાં જઈ \'ફાઈલોને અહિ ખસેડો(મુવ)\' બટન દબાવો';
$string['selectnos'] = 'તમામ \'ના\' ને પસંદ કરો';
$string['selectperiod'] = 'પિરિયડ પસંદ કરો';
$string['senddetails'] = 'ઇ-મેઇલ દ્વારા મારી વિગતો મોકલો';
$string['serverlocaltime'] = 'સર્વરનો સ્થાનિક સમય';
$string['settings'] = 'સેટિંગ્સ';
$string['shortname'] = 'ટૂંકુ નામ';
$string['shortnametaken'] = '({$a})ટૂંકુ નામ પહેલેથી જ બીજા કોર્સ માટે રખાયેલ છે';
$string['shortsitename'] = 'સાઈટ માટે ટૂંકુ નામ (ઉદાહરણ તરીકે એક શબ્દ)';
$string['show'] = 'દર્શાવો';
$string['showactions'] = 'કાર્યો દર્શાવો';
$string['showadvancedsettings'] = 'એડવાન્સડ સેટિંગ્સ દર્શાવો';
$string['showall'] = 'તમામ {$a} દર્શાવો';
$string['showallcourses'] = 'તમામ કોર્સીસ દર્શાવો';
$string['showallusers'] = 'તમામ યુઝર્સ દર્શાવો';
$string['showgrades'] = 'કક્ષાઓ દર્શાવો';
$string['showlistofcourses'] = 'કોર્સીસનું લિસ્ટ દર્શાવો';
$string['showonly'] = 'ફક્ત દર્શાવો';
$string['showperpage'] = 'પ્રત્યેક પેઈજ દીઠ {$a} દર્શાવો';
$string['showrecent'] = 'હાલની પ્રવૃત્તિ દર્શાવો';
$string['showreports'] = 'પ્રવૃત્તિ રિપોર્ટ દર્શાવો';
$string['showsettings'] = 'સેટિંગ્સ દર્શાવો';
$string['showtheselogs'] = 'આ લોગ્સ દર્શાવો';
$string['sincelast'] = 'છેલ્લે લોગઇન થયા પછીથી';
$string['site'] = 'સાઇટ';
$string['sitedefault'] = 'સાઇટના મૂળભૂત(ડીફોલ્ટ)';
$string['siteerrors'] = 'સાઇટની ક્ષતિ';
$string['sitefiles'] = 'સાઇટની ફાઈલો';
$string['sitelogs'] = 'સાઇટ લોગ';
$string['sitenews'] = 'સાઇટના સમાચાર';
$string['sitepartlist0'] = 'આ સાઇટમાં જોડાનારની યાદી જોવા માટે આપે સાઇટ શિક્ષક હોવું જરૂરી છે.';
$string['sitepartlist1'] = 'આ સાઇટમાં જોડાનારની યાદી જોવા માટે આપે શિક્ષક હોવું જરૂરી છે.';
$string['sites'] = 'સાઈટ્સ';
$string['sitesection'] = 'ટોપિક વિભાગ સામેલ કરો';
$string['sitesettings'] = 'સાઇટ સેટિંગ્સ';
$string['siteteachers'] = 'સાઇટ શિક્ષકો';
$string['size'] = 'કદ ( સાઈઝ)';
$string['sizeb'] = 'બાઈટ્સ';
$string['sizegb'] = 'GB (ગીગાબાઈટ)';
$string['sizekb'] = 'KB (કીલોબાઈટ)';
$string['sizemb'] = 'MB (મેગાબાઈટ)';
$string['someallowguest'] = 'કેટલાક કોર્સીસમાં મહેમાન એક્સેસની પરવાનગી છે';
$string['someerrorswerefound'] = 'કેટલીક માહિતિ ગુમ છે અથવા ખોટી છે. વધુ વિગતો માટે નીચે જુઓ.';
$string['sortby'] = 'ના આધારે ગોઠવો';
$string['specifyname'] = 'આપે નામ સ્પષ્ટ કરવું જરૂરી છે';
$string['startdate'] = 'કોર્સ પ્રારંભની તારીખ';
$string['startsignup'] = 'નવું એકાઉન્ટ બનાવો';
$string['state'] = 'રાજ્ય/પ્રદેશ';
$string['statistics'] = 'આંકડાકીય માહિતિ';
$string['stats'] = 'આંકડાકીય માહિતિ';
$string['statslogins'] = 'લોગઇન્સ';
$string['statsmodedetailed'] = 'વિસ્તૃત (યુઝર) દેખાવ';
$string['statsmodegeneral'] = 'સામાન્ય દેખાવ';
$string['statsnodata'] = 'સમયાવધી અને કોર્સનુ કોમ્બીનેશન દર્શાવતો કોઈ ડેટા ઉપલબ્ધ નથી';
$string['statsoff'] = 'આંકડાકીય માહિતિ હાલમાં અનેબલ નથી';
$string['statsreport1'] = 'લોગઇન્સ';
$string['statsreport10'] = 'યુઝર પ્રવૃત્તિ';
$string['statsreport11'] = 'સૌથી સક્રિય કોર્સીસ';
$string['statsreport12'] = 'સૌથી સક્રિય કોર્સીસ (weighted)';
$string['statsreport13'] = 'સૌથી વધારે ભાગ લેનાર ધરાવતા કોર્સીસ (enrolments)';
$string['statsreport14'] = 'સૌથી વધારે ભાગ લેનાર ધરાવતા કોર્સીસ (views/posts)';
$string['statsreport2'] = 'મંતવ્યો (શિક્ષક અને વિદ્યાર્થી)';
$string['statsreport3'] = 'પોસ્ટ (શિક્ષક અને વિદ્યાર્થી)';
$string['statsreport4'] = 'તમામ પ્રવૃત્તિઓ (શિક્ષક અને વિદ્યાર્થી)';
$string['statsreport5'] = 'વિદ્યાર્થીઓની તમામ પ્રવૃત્તિઓ (મંતવ્યો અને પોસ્ટસ)';
$string['statsreport7'] = 'યુઝર પ્રવૃત્તિ (મંતવ્યો અને પોસ્ટસ)';
$string['statsreport8'] = 'તમામ યુઝર પ્રવૃત્તિ';
$string['statsreport9'] = 'લોગઇન્સ (સાઇટ કોર્સ)';
$string['statsreportactivity'] = 'તમામ પ્રવૃત્તિઓ (શિક્ષક અને વિદ્યાર્થી)';
$string['statsreportforuser'] = 'માટે';
$string['statsreportlogins'] = 'લોગઇન્સ';
$string['statsreportreads'] = 'મંતવ્યો (શિક્ષક અને વિદ્યાર્થી)';
$string['statsreportwrites'] = 'પોસ્ટસ (શિક્ષક અને વિદ્યાર્થી)';
$string['statsstudentactivity'] = 'વિદ્યાર્થી્ની પ્રવૃત્તિ';
$string['statsstudentreads'] = 'વિદ્યાર્થી મંતવ્યો';
$string['statsstudentwrites'] = 'વિદ્યાર્થીના પોસ્ટસ';
$string['statsteacheractivity'] = 'શિક્ષકની પ્રવૃત્તિ';
$string['statsteacherreads'] = 'શિક્ષકના મંતવ્યો';
$string['statsteacherwrites'] = 'શિક્ષકના પોસ્ટસ';
$string['statstimeperiod'] = 'અંતિમ સમય ગાળો';
$string['statsuniquelogins'] = 'યુનિક લોગઇન્સ';
$string['statsuseractivity'] = 'તમામ પ્રવૃત્તિઓ';
$string['statsuserlogins'] = 'લોગઇન્સ';
$string['statsuserreads'] = 'મંતવ્યો';
$string['statsuserwrites'] = 'પોસ્ટસ';
$string['studentnotallowed'] = 'માફ કરશો, આપ આ કોર્સમાં \'{$a}\' તરીકે પ્રવેશ કરી શકશો નહી';
$string['students'] = 'વિદ્યાર્થીઓ';
$string['studentsandteachers'] = 'વિદ્યાર્થીઓ અને શિક્ષકો';
$string['subcategories'] = 'પેટા કેટેગરી';
$string['success'] = 'સફળતા';
$string['summary'] = 'સંક્ષિપ્ત વર્ણન';
$string['summaryof'] = '{$a} નું સંક્ષિપ્ત વર્ણન';
$string['supplyinfo'] = 'કૃપા કરીને આપના વિશે થોડી વિગતો આપો';
$string['tag'] = 'ટેગ';
$string['tagmanagement'] = 'ટેગ ઉમેરો/ડિલિટ કરો...';
$string['tags'] = 'ટેગ્સ';
$string['teacheronly'] = 'ફક્ત {$a} ના માટે';
$string['teacherroles'] = '{$a} ભૂમિકાઓ';
$string['teachers'] = 'શિક્ષકો';
$string['textediting'] = 'જ્યારે લખાણ એડિટ કરો ત્યારે';
$string['texteditor'] = 'સ્ટાન્ડર્ડ વેબ ફોર્મનો ઉપયોગ';
$string['textformat'] = 'પ્લેઇન ટેક્સ્ટ ફોરમેટ';
$string['thanks'] = 'આભાર';
$string['theme'] = 'થીમ';
$string['themes'] = 'થીમસ';
$string['themesaved'] = 'નવી થીમ સેવ કરી દીધી';
$string['time'] = 'સમય';
$string['timezone'] = 'સમય ઝોન';
$string['to'] = 'To';
$string['today'] = 'આજે';
$string['todaylogs'] = 'આજના લોગ્સ';
$string['toeveryone'] = 'પ્રત્યેકને';
$string['toomanybounces'] = 'આ ઇ-મેઇલ એડ્રેસ પરથી વધુ પડતા સન્દેશ બાઉન્સ(પરત) થઈ ચૂક્યા છે. આપે આ ઇ-મેઇલ એડ્રેસ <b> બદલવું </b>પડશે.';
$string['toomanytoshow'] = 'વધુ પડતા યુઝર્સ છે જેથી તેમને દર્શાવી શકાતા નથી.';
$string['toonly'] = 'ફક્ત {$a} ને';
$string['top'] = 'ઉપર';
$string['topic'] = 'વિષય';
$string['topichide'] = '{$a} ને આ વિષય ન દર્શાવો';
$string['topicoutline'] = 'વિષયવસ્તુ';
$string['topicshow'] = '{$a} ને આ વિષય દર્શાવો';
$string['total'] = 'કુલ';
$string['trackforumsyes'] = 'જી હા, મારા માટે નવા પોસ્ટને હાઈલાઈટ કરો';
$string['turneditingoff'] = 'એડિટિંગ ઓફ';
$string['turneditingon'] = 'એડિટિંગ ઓન';
$string['undecided'] = 'અનિર્ણત';
$string['unfinished'] = 'અપૂર્ણ';
$string['unknowncategory'] = 'અગ્નાત વર્ગ';
$string['unlimited'] = 'અસિમિત';
$string['unpacking'] = '{$a}ને અનપેક કરાઈ રહ્યું છે';
$string['unsafepassword'] = 'અસુરક્ષિત પાસવર્ડ - કોઈ અન્ય પાસવર્ડ ટ્રાઈ કરો';
$string['unusedaccounts'] = '{$a} દિવસો કરતા વધુ દિવસો સુધી ઉપયોગમાં ન લેવાયેલ એકાઉન્ટ્સ ઓટોમેટિક અનએનરોલ થશે.';
$string['unzip'] = 'અનઝિપ';
$string['unzippingbackup'] = 'બેકઅપ અનઝિપ થઈ રહ્યું છે';
$string['up'] = 'ઉપર';
$string['update'] = 'અપડેઈટ (આધુનિકિકરણ)';
$string['updated'] = '{$a} નું અપડેઈટ (આધુનિકિકરણ) કરવામાં આવ્યું';
$string['updatemymoodleon'] = 'આ પેજને એડિટ કરો';
$string['updatemyprofile'] = 'પ્રોફાઈલ અપડેટ કરો';
$string['updatethis'] = '{$a}ને અપડેટ કરાઈ રહ્યું છે';
$string['updatethiscourse'] = 'આ કોર્સને અપડેટ કરો';
$string['updatinga'] = '{$a} : અપડેટ કરાઈ રહ્યું છે';
$string['upload'] = 'અપલોડ';
$string['uploadafile'] = 'ફાઈલ અપલોડ કરો';
$string['uploadedfile'] = 'ફાઈલ સફળતાપૂર્વક અપલોડ થઈ ગઈ';
$string['uploadedfileto'] = '{$a->file} ને {$a->directory} માં અપલોડ કરવામાં આવી';
$string['uploadedfiletoobig'] = 'ક્ષમા કરશો, ફાઈલની સાઈઝ બહુ મોટી છે (મર્યાદા {$a} બાઈટની છે)';
$string['uploadfailednotrecovering'] = 'આપની ફાઈલનું અપલોડ નિષ્ફઈ નિવડ્યું છે કારણકે કોઈ એક ફાઈલમાં ક્ષતિ છે, {$a->name}.<br /> ક્ષતિનો લોગ આ છે: <br />{$a->problem}<br />Not recovering.';
$string['uploadlabel'] = 'શીર્ષકઃ';
$string['uploadnofilefound'] = 'કોઈ ફાઈલ મળી નથીઃ શું આપે ખરેખર કોઈ ફાઈલને અપલોડ કરવા માટે પસંદ કરી છે?';
$string['uploadnotallowed'] = 'અપલોડની પરવાનગી નથી';
$string['uploadoldfilesdeleted'] = 'આપના અપલોડ વિસ્તારની જૂની ફાઈલ(ફાઈલો) ડિલિટ થઈ ગઈ છે.';
$string['uploadpartialfile'] = 'ફાઈલનો થોડોજ ભાગ અપલોડ થઈ શક્યો છે';
$string['uploadproblem'] = '\'{$a}\' ફાઈલને અપલોડ કરવામાં આવતી હતી ત્યારે એક અજાણી ક્ષતિ આવી છે ( કદાચ તે ઘણી મોટી હોઈ શકે?)';
$string['uploadrenamedchars'] = 'અસ્વીકૃત અક્ષરોના કારણે ફાઈલ {$a->oldname} નું રી નેમ {$a->newname} કરવામાં આવ્યું.';
$string['uploadrenamedcollision'] = 'એકજ નામની ફાઈલ હોવાથી ફાઈલ {$a->oldname} ને રી નેમ {$a->newname} કરવામાં આવી';
$string['uploadserverlimit'] = 'સર્વર દ્વારા નક્કી કરવામાં આવેલ સાઈઝ લિમિટ કરતા ફાઈલની સાઈઝ વધુ છે';
$string['uploadthisfile'] = 'આ ફાઈલ અપલોડ કરો';
$string['usemessageform'] = 'અથવા પસંદ કરેલ વિદ્યાર્થીઓને સંદેશ મોકલવા નીચે આપેલ ફોર્મનો ઉપયોગ કરો';
$string['user'] = 'યુઝર';
$string['useractivity'] = 'પ્રવ્રુત્તિઓ';
$string['userdeleted'] = 'આ યુઝર એકાઉન્ટ ડિલિટ કરી દેવાયું છે';
$string['userdescription'] = 'વર્ણન';
$string['userfiles'] = 'યુઝરની ફાઈલો';
$string['userlist'] = 'યુઝરની યાદી';
$string['username'] = 'યુઝરનેમ';
$string['usernameexists'] = 'આ યુઝરનેમ પહેલેથી જ લેવાઈ  ગયું છે, બીજું નામ પસંદ કરો';
$string['usernamenotfound'] = 'ડેટાબેઈઝમાં આ યુઝરનેમ મળ્યું નથી';
$string['usernotconfirmed'] = '{$a} કન્ફર્મ થઈ શક્યું નથી';
$string['users'] = 'યુઝર્સ';
$string['usersnew'] = 'નવા યુઝર્સ';
$string['userswithfiles'] = 'ફાઇલો સાથે યુઝર્સ';
$string['useruploadtype'] = 'યુઝર ઉપલોડ પ્રકારઃ {$a}';
$string['userzones'] = 'યુઝર ઝોન્સ';
$string['version'] = 'વર્ઝન(સંસ્કરણ)';
$string['view'] = 'જૂઓ';
$string['viewing'] = 'જોઇ રહ્યા છોઃ';
$string['viewmore'] = 'વધુ જુઓ';
$string['viewsolution'] = 'ઉકેલ જૂઓ';
$string['visible'] = 'પ્રત્યક્ષ';
$string['webpage'] = 'વેબપેજ';
$string['week'] = 'સપ્તાહ';
$string['welcometocourse'] = '{$a} માં આપનું સ્વાગત છે.';
$string['welcometocoursetext'] = '{$a->coursename} માં આપનું સ્વાગત છે!
જો આપે હજુ સુધી આપનું પ્રોફાઈલ પેઈજ એડિટ કર્યું ન હોય તો તેને એડિટ કરો જેથી અમે આપની વિશે વધુ જાણી શકીએ:
{$a->profileurl}';
$string['whattocallzip'] = 'આપ ઝિપ ફાઈલનું નામ શું રાખવા ઈચ્છો છો?';
$string['whattodo'] = 'હવે શું કરવું';
$string['withchosenfiles'] = 'પસંદ કરાયેલ ફાઈલો સાથે';
$string['withoutuserdata'] = 'યુઝર ડેટા વિના';
$string['withselectedusers'] = 'પસંદ કરેલ યુઝર્સ સાથે...';
$string['withuserdata'] = 'યુઝર ડેટા સાથે';
$string['wordforstudent'] = 'વિદ્યાર્થી માટે આપનો શબ્દ';
$string['wordforstudenteg'] = 'ઉદાહરણ તરીકેઃ વિદ્યાર્થી, સ્ટુડન્ટ, સભ્ય, વગેરે..';
$string['wordforstudents'] = 'વિદ્યાર્થીઓ માટે આપનો શબ્દ';
$string['wordforstudentseg'] = 'ઉદાહરણ તરીકેઃ વિદ્યાર્થીઓ, સ્ટુડન્ટસ, સભ્યો, વગેરે..';
$string['wordforteacher'] = 'શિક્ષક માટે આપનો શબ્દ';
$string['wordforteachereg'] = 'ઉદાહરણ તરીકેઃ શિક્ષક,શિક્ષિકા,ગુરૂ, ટીચર, અધ્યાપક, પ્રોફેસર વગેરે..';
$string['wordforteachers'] = 'શિક્ષકો માટે આપનો શબ્દ';
$string['wordforteacherseg'] = 'ઉદાહરણ તરીકેઃ શિક્ષકો,ટીચર્સ, અધ્યાપકો, પ્રોફેસર્સ વગેરે..';
$string['writingblogsinfo'] = 'બ્લોગ માહિતી લખાઇ રહી છે';
$string['writingcategoriesandquestions'] = 'કેટેગરી અને પ્રશ્નો લખાઈ રહ્યા છે';
$string['writingcoursedata'] = 'કોર્સ ડેટા લખાઈ રહ્યા છે';
$string['writingeventsinfo'] = 'ઈવેન્ટની માહિતી લખાઈ રહી છે';
$string['writinggeneralinfo'] = 'સામાન્ય માહિતી લખાઈ રહી છે';
$string['writinggradebookinfo'] = 'ગ્રેડ-બુકની માહિતી લખાઈ રહી છે';
$string['writinggroupsinfo'] = 'સમુહો (ગ્રુપ્સ)ની માહિતી લખાઈ રહી છે';
$string['writingheader'] = 'header લખાઈ રહ્યું છે';
$string['writingloginfo'] = 'લોગ્સની માહિતી લખાઈ રહી છે';
$string['writingmessagesinfo'] = 'સંદેશાઓની માહિતી લખાઈ રહી છે';
$string['writingmoduleinfo'] = 'મોડ્યુલ્સની માહિતી લખાઈ રહી છે';
$string['writingscalesinfo'] = 'સ્કેલની માહિતી લખાઈ રહી છે';
$string['writinguserinfo'] = 'યુઝર્સની માહિતી લખાઈ રહી છે';
$string['wrongpassword'] = 'આ યુઝરનેમ માટે ખોટો પાસવર્ડ';
$string['yahooid'] = 'યાહુ! ID';
$string['year'] = 'વર્ષ';
$string['years'] = 'વર્ષો';
$string['yes'] = 'હા';
$string['youareabouttocreatezip'] = 'આપ એક ઝિપ ફાઈલ બનાવવા જઈ રહ્યા છો, જેમાં આ બધું હશે';
$string['youaregoingtorestorefrom'] = 'આ માટે આપ રિસ્ટોર પ્રક્રિયા શરૂ કરવા જઈ રહ્યા છો';
$string['yourlastlogin'] = 'આપનું છેલ્લું લોગઇન હતું';
$string['yourself'] = 'આપ';
$string['yourteacher'] = 'આપનું {$a}';
$string['yourwordforx'] = 'તમારો શબ્દ {$a} માટે';
$string['zippingbackup'] = 'બેકઅપને ઝિપ કરાઈ રહ્યું છે';
